Præsentation af Outlook Express

Med Microsoft Outlook Express får du mulighed for at kommunikere online med hele verden direkte på dit skrivebord. Uanset om du vil sende e-mail til kolleger og venner eller deltage i nyhedsgrupper for at udveksle ideer og oplysninger, er værktøjerne lige ved hånden.

Håndtere flere e-mail- og nyhedskonti

Hvis du har flere e-mail- eller nyhedskonti, kan du bruge dem alle fra et enkelt vindue. Du kan også oprette flere brugere eller identiteter til samme computer. Hver identitet får sin egen e-mail-mappe og sit eget adressekartotek. Muligheden for at oprette flere konti og identiteter gør det let at adskille de e-mails, du modtager på arbejdet, fra personlige e-mails samt at adskille e-mails fra forskellige brugere.

Gennemse meddelelser hurtigt og let

Hvis du bruger meddelelseslisten og indholdsruden, kan du se en liste over meddelelser og samtidig læse meddelelser. Listen Mapper indeholder e-mail-mapper, nyhedsservere og nyhedsgrupper, som du let kan skifte mellem. Du kan også oprette nye mapper, så du kan organisere og sortere meddelelser og oprette regler, så indgående meddelelser, der opfylder kriterierne, automatisk bliver lagt i en bestemt mappe. Du kan ligeledes oprette dine egne visninger og selv bestemme, hvordan du vil se meddelelserne.

Beholde meddelelser på en server, så du kan se dem på flere computere

Hvis du bruger en IMAP-postserver til indgående meddelelser, kan du læse, gemme og organisere meddelelser i mapper på serveren uden at hente dem til computeren. På denne måde kan du se meddelelserne fra enhver computer, der har forbindelse til serveren.

Bruge adressekartoteket til at gemme og hente e-mail-adresser

Du kan gemme navne og adresser i adressekartoteket automatisk blot ved at svare på meddelelsen eller ved at importere dem fra andre programmer, indtaste dem, tilføje dem fra e-mails, som du modtager, eller ved at søge i populære Internet-adresselister (hvide sider). Adressekartoteket understøtter LDAP (Lightweight Directory Access Protocol), der bruges til at få adgang til Internet-adresselister.

Tilføje en personlig signatur eller brevpapir i meddelelser

Du kan indsætte vigtige oplysninger i udgående meddelelser som en del af din personlige signatur, og du kan oprette flere signaturer til forskellige formål. Hvis du vil medtage flere oplysninger, kan du vedlægge et visitkort. Du kan også anvende brevpapirsmønstre eller -baggrunde for at gøre meddelelserne flottere, og du kan ændre tekstens farve og typografi.

Sende og modtage sikre meddelelser

Du kan signere meddelelser digitalt eller kryptere dem ved at bruge digital identifikation. Hvis du signerer en meddelelse digitalt, ved modtagerne, at meddelelsen virkelig er fra dig. Kryptering sikrer, at det kun er de rette modtagere, der kan læse meddelelsen.

Søge efter nyhedsgrupper, der interesserer dig

Leder du efter nyhedsgrupper, der passer til dine interesser? Du kan søge efter nyhedsgrupper, der indeholder bestemte nøgleord, eller gennemse alle de nyhedsgrupper, der er tilgængelige via Usenet-udbyderen. Når du finder en nyhedsgruppe, som du vil bruge jævnligt, kan du tilføje den på listen I abonnement, så den er let at finde igen.

Se samtaler i nyhedsgrupper på en effektiv måde

Du kan se en meddelelse fra en nyhedsgruppe og alle svarene på meddelelsen uden at skulle læse hele meddelelseslisten. Når du læser meddelelseslisten, kan du udvide eller skjule samtaler for at gøre det lettere at finde de meddelelser, der interesserer dig. Du kan også bruge visningerne til kun at få vist de meddelelser, du vil læse.

Hente meddelelser fra nyhedsgrupper til læsning offline

Hvis du vil bruge din onlinetid mere effektivt, kan du hente meddelelser eller hele nyhedsgrupper, så du ikke skal være tilsluttet Internet-udbyderen for at kunne læse meddelelserne. Du kan også nøjes med at hente brevhovederne til meddelelserne til læsning offline og derefter markere brevhovederne på de meddelelser, du vil læse. Næste gang du er tilsluttet, henter Outlook Express teksten i meddelelserne. Du kan også skrive meddelelser offline og sende dem, næste gang du er tilsluttet.


Sådan kommer du i gang med Outlook Express

Med en Internet-forbindelse og Microsoft Outlook Express kan du udveksle e-mails med alle på Internettet og deltage i et utal af nyhedsgrupper.

Guiden Internet-forbindelse gør det muligt at oprette en forbindelse til en eller flere post- eller nyhedsservere. Du skal bruge følgende oplysninger fra din Internet-udbyder eller LAN-administrator (Local Area Network):

  • Hvis du vil tilføje en postkonto, skal du bruge dit kontonavn og din adgangskode samt navnene på en indgående og udgående postserver.

  • Hvis du vil læse nyheder, skal du bruge navnet på den nyhedsserver, du vil oprette forbindelse til, samt eventuelt dit kontonavn og din adgangskode.

Følgende emner viser dig, hvordan du kommer i gang med at modtage og sende e-mails, samt hvordan du ser og deltager i nyhedsgrupper. Når du er kommet i gang, vil du opdage, at der er mange måder, du kan tilpasse Outlook Express til dine behov på. Søg i Indhold i Hjælp efter ideer.

Grundlæggende konfiguration

Tilføje en post- eller nyhedskonto

Skifte mellem post- og nyhedslæsning

Oprette flere identiteter

Introduktion til e-mail

Importere meddelelser fra andre e-mail-programmer

Importere et adressekartotek fra andre programmer

Sende en e-mail

Læse dine meddelelser

Introduktion til nyhedsgrupper

Hvad er en nyhedsgruppe?

Få vist en nyhedsgruppe uden at abonnere på den

Abonnere på en nyhedsgruppe

Sende en meddelelse til en nyhedsgruppe


Læse e-mails offline

Når du arbejder offline, henter Outlook Express e-mails på den lokale computer. Når du arbejder online igen, fjernes de meddelelser, der er markeret til sletning, meddelelserne i Udbakke sendes, og alle andre handlinger, der er foretaget offline, udføres.

Det er praktisk at bruge Outlook Express offline i følgende tilfælde:

  • Hvis du betaler Internet-udbyderen pr. time, eller hvis du kun har én telefonlinje. I disse situationer er det bedst at begrænse den tid, du er online.

  • Hvis du bruger en bærbar computer til at læse meddelelser, mens du rejser eller på andre tidspunkter, hvor du ikke er tilsluttet Internettet.

Du kan bruge et af følgende emner til at indstille Outlook Express til at opfylde netop dine krav:

Indstille Outlook Express til at reducere onlinetiden

Læse meddelelser, når du ikke er tilsluttet Internettet

Bemærk!
  • Der er forskel på at arbejde offline og være frakoblet. Når du er frakoblet, forsøger Outlook Express at genetablere forbindelsen. Når du arbejder offline, ved Outlook Express, at du ønsker at forblive offline, indtil du tilslutter igen, hvorefter alle handlinger, som er foretaget offline, udføres.


Læse nyhedsgruppemeddelelser offline

Ved at læse nyheder offline kan du læse nyhedsgruppemeddelelser uden at være tilsluttet Internettet og derved spare tilslutningsomkostninger. Hvis du vil gøre det, skal du abonnere på den nyhedsgruppe, hvor du vil læse meddelelserne offline, markere, om du vil se brevhoveder eller hele meddelelser, og derefter overføre dem til din computer (synkronisere). Når du har gjort det, kan du logge af Internettet og derefter læse meddelelserne, når det passer dig.

Du kan vælge kun at læse brevhoveder, som oplyser dig om emnet, forfatteren og meddelelsens størrelse. Du kan også vælge hele meddelelser, inklusive vedhæftede filer. Det er meget hurtigere at synkronisere for kun at læse brevhovederne i en nyhedsgruppe end at synkronisere for at læse meddelelserne, og det kan stadig give dig en ide om de igangværende diskussioner. Mens du arbejder offline, kan du markere de brevhoveder, der ser interessante ud, og så kun hente disse meddelelser, når du igen etablerer forbindelse.

Relaterede emner

Indstille nyhedsgrupper til læsning af nyheder offline

Hente enkelte meddelelser


Fejlfinding i Outlook Express

Du kan bruge denne fejlfindingsfunktion til at identificere og løse problemer, der er relateret til Microsoft Outlook Express. Klik på den sætning, der passer bedst på problemet, og følg vejledningen.

Hvad er der galt?

Når jeg starter Outlook Express, oprettes der ikke forbindelse til Internet-udbyderen.

Jeg kan ikke etablere tilslutning til Internet-udbyderen, med modtager en meddelelse om timeout, når jeg henter en e-mail.

Jeg kan etablere tilslutning til Internet-udbyderen, men jeg kan ikke sende og modtage e-mail.

Jeg kan etablere tilslutning til Internet-udbyderen, men jeg kan ikke se nogen nyhedsgrupper.

Jeg modtager en fejlmeddelelse om forbindelsen til nyhedsmeddelelsen fra en bestemt server, og jeg kan ikke etablere tilslutning til andre nyhedsservere.


Bruge Hjælp til handicappede i Microsoft Outlook Express

Ud over Hjælp til handicappede i Microsoft Windows 95, Windows 98 og Windows 2000 indeholder Microsoft Outlook Express følgende funktioner, der gør programmet lettere tilgængeligt for handicappede.

Besked med lyd ved modtagelse af nye meddelelser

Du kan vælge at få besked med en lyd, når du modtager nye postmeddelelser.

Meddelelses- og mappelister, hvor størrelsen kan tilpasses

Du kan tilpasse den måde, meddelelser og meddelelseslister vises på. Du kan få vist meddelelser i en indholdsrude og dele vinduet vandret eller lodret mellem meddelelseslisten og indholdsruden. Du kan også nøjes med at få vist meddelelseslisten.

Vætktøjslinjer, der kan tilpasses

Du kan ændre den måde, teksten på værktøjslinjen skal vises på, ændre størrelsen på ikonerne og ændre værktøjslinjen, så du får vist de knapper, du bruger mest.

Adgang via tastaturet

Du kan få adgang til alle funktioner i Microsoft Outlook Express via tastaturet eller musen. Outlook Express understøtter Dvorak-tastaturlayout, som giver adgang til de mest anvendte tegn.

Relaterede emner

Modtage besked med lyd ved modtagelse af nye meddelelser

Ændre fremvisningen af indholdsruden

Tilpasse værktøjslinjen

Tastaturgenveje i Outlook Express


Forøge diskpladsen

Du kan reducere den plads, post- og nyhedsmeddelelser optager på harddisken, på flere måder:

Komprimere og sikkerhedskopiere postmapper

Forøge diskpladsen ved at slette lagrede nyhedsgruppemeddelelser

Fjerne kopier af udgående postmeddelelser

Gemme meddelelser på en postserver

Slette logfiler, der bruges til fejlfinding


Følge en samtale

Sådan følges en samtale

I både e-mail og nyheder kan du følge en samtale, som du er specielt interesseret i. En samtale er den oprindelige meddelelse og alle svarene.

  • Vælg den samtale, der skal følges, i indbakken eller på meddelelseslisten over nyhedsgruppen, og klik på Følg samtale i menuen Meddelelse.

    Hvis meddelelseslistens kolonne Følges/ignoreres er aktiveret, vises ikonet til fulgte samtaler [image] ved siden af alle meddelelserne for en fulgt samtale.

Tip!
  • Du kan tilpasse farven på de fulgte meddelelser for at gøre dem nemmere at få øje på. Klik på menuen Funktioner, og klik derefter på Indstillinger. Vælg den farve, du vil bruge, og klik derefter på OK under fanen Læsning i slutningen af linjen Fremhæv læste meddelelser med farven.
Relaterede emner

Gruppere meddelelser og svar sammen

Ændre de kolonner, der vises på meddelelseslisten

Ignorere en samtale


Gruppere meddelelser og svar sammen

Sådan grupperes meddelelser og svar sammen

Når der er mange personer, der deltager i e-mail- og nyhedsgruppemeddelelser, kan det være svært at spore svarene på en given meddelelse. Du kan indstille Outlook Express, så svar på meddelelser grupperes under den oprindelige meddelelse. Du kan derefter vælge kun at få vist den oprindelige meddelelse eller at få vist meddelelsen og alle svarene.

  • Når du befinder dig i indbakken eller i en nyhedsgruppe, kan du klikke på menuen Vis, pege på Aktuel visning og derefter markere Grupper meddelelser efter samtale.
  • Hvis du vil se de udvidede samtaler til alle meddelelserne, skal du klikke på menuen Funktioner, klikke på Indstillinger, klikke på fanen Læsning og markere afkrydsningsfeltet Udvid grupperede meddelelser automatisk.
Tip!
  • Hvis du vil se den oprindelige meddelelse og alle svarene, skal du klikke på plustegnet ( + ) til venstre for den oprindelige meddelelse. Hvis du kun vil se den oprindelige meddelelse, skal du klikke på minustegnet ( – ) ved siden af meddelelsen.

  • Samtaler grupperes efter titlen på den oprindelige meddelelse. Hvis den meddelelse, der f.eks. indleder en samtale, har titlen "Tip til at bruge Outlook Express", får alle svarene på meddelelsen titlen "SV: Tip til at bruge Outlook Express".


Håndtere nyhedsmeddelelser, der indeholder regler

Når du abonnerer på nyhedsgrupper, kan det være svært at holde trit med den store mængde af nyhedsmeddelelser. Du kan bruge regler til at markere bestemte meddelelser, fremhæve meddelelser med en farve, få hentet bestemte meddelelser eller endog til at slette uønskede meddelelser, før du ser dem.

Følgende emner indeholder yderligere oplysninger:

Oprette en regel for nyhedsgruppemeddelelser

Ændre en regel

Anvende en regel på hentede meddelelser


Håndtere postmeddelelser, der indeholder regler

Når du har store mængder af indgående e-mails, kan Outlook Express hjælpe dig med at behandle dem på en mere effektiv måde. Du kan bruge regler i Outlook Express til at sortere indgående meddelelser i forskellige mapper automatisk, fremhæve bestemte meddelelser med en farve, automatisk besvare eller videresende bestemte meddelelser og meget andet.

Følgende emner indeholder yderligere oplysninger:

Oprette en regel for postmeddelelser

Ændre en regel

Anvende en regel på hentede meddelelser


Kun få vist bestemte meddelelser

Hvis du modtager mange meddelelser, kan det være besværligt at arbejde med en fuld Indbakke. Nyhedsgrupper, hvor nogle grupper indeholder en stor mængde meddelelser, kan også være vanskelige at læse. Outlook Express leveres med et sæt visninger, der gør det nemmere at arbejde med post- og nyhedsmeddelelser. Du kan bruge disse visninger til kun at få vist de meddelelser, du vil se. Du kan også oprette dine egne brugerdefinerede visninger med Visningsstyring.

Yderligere oplysninger findes under følgende emner:

Bruge visninger til at læse meddelelser

Oprette og anvende brugerdefinerede visninger


Blokere for uønskede meddelelser

Der er flere måder, du kan håndtere de post- og nyhedsmeddelelser, du modtager i Outlook Express. Du kan forhindre bestemte personer i at sende dig post, du kan skjule samtaler, der ikke har din interesse, og du kan sikre dig mod at få sendt skadelig programkode i post ved at angive sikkerhedsniveauer.

Følgende emner indeholder yderligere oplysninger:

Blokere for meddelelser fra en afsender eller et domæne

Angive sikkerhedszoner

Ignorere samtaler

Ignorere samtaler


Bruge serverbaserede e-mail-konti

IMAP (Internet Message Access Protocol) og HTTP (Hypertext Transfer Protocol) er Internet-protokoller, der bruges til at få adgang til meddelelser, der ligger på en server. Hvis du bruger IMAP eller HTTP, kan du få adgang til dine e-mails fra en computer med Internet-adgang. Når du har oprettet en IMAP-konto, kan du angive, hvilke mapper du vil henholdsvis se og skjule. HTTP-konti viser altid alle tilgængelige mapper.

Hvis du har en serverbaseret konto, kan du spare tid ved kun at hente meddelelsernes brevhoveder og derefter vælge, hvilke meddelelser du vil hente til senere læsning. Når du arbejder offline, kan du læse og besvare meddelelser på samme måde, som når du arbejder online. Næste gang du arbejder online, synkroniserer den serverbaserede e-mail-konto meddelelserne på computeren med serveren. Under synkroniseringsprocessen udføres de handlinger, du foretog offline, på serveren.

Du kan få yderligere oplysninger under følgende emner:

Tilføje en post- eller nyhedskonto

Se og skjule IMAP-mapper

Angive, hvad du vil hente

Læse og besvare IMAP- eller HTTP-postmeddelelser

Slette en meddelelse på en IMAP-konto

Læse e-mails offline


Eksportere elementer fra Outlook Express

Du kan eksportere elementer i Outlook Express til brug i andre programmer, herunder Microsoft-programmer. Disse elementer omfatter:

  • Adressekartotek. Du kan eksportere dit adressekartotek fra Outlook Express, så det kan bruges i andre Microsoft-postprogrammer, f.eks. Outlook.

  • Meddelelser. Du kan eksportere meddelelser fra en eller flere mapper.

Følgende emner indeholder yderligere oplysninger:

Eksportere et adressekartotek

Eksportere meddelelser


Importere elementer til Outlook Express

Sådan importeres elementer til Outlook Express

Du kan nemt importere elementer fra andre programmer til Outlook Express. Disse elementer omfatter:

  • Adressekartoteker fra Microsoft-produkter og andre produkter, f.eks. Netscape Communicator og Eudora. Du kan også importere adressekartoteksdata, som bruger formatet CSV (Comma Separated Values).

  • Meddelelser fra andre e-mail-programmer, herunder Netscape og Eudora. Du kan også importere meddelelser fra mange Microsoft-produkter, f.eks. Outlook eller ældre versioner af Outlook Express.

  • Indstillinger for e-mail-konto fra en eksisisterende e-mail-konto. Når du importerer indstillingerne for en e-mail-konto, vil mange eller måske alle tilpasningerne og oplysningerne fra den forrige konto findes på Outlook Express-kontoen.

  • Indstillinger for nyhedskonto fra en eksisterende e-mail-konto. Når du importerer indstillingerne for nyhedskontoen i Outlook Express, oplyses abonnementsposter og andre data, f.eks. hvilke meddelelser der er læst, til Outlook Express-nyhedskontoen. Du kan fortsætte læsningen af nyhedsgrupperne med det samme.

Følgende emner indeholder yderligere oplysninger:

Importere et adressekartotek

Importere meddelelser fra andre e-mail-programmer

Importere indstillinger for e-mail-konto

Importere indstillinger for nyhedskonto


Læse meddelelser

Sådan læses meddelelser

Når Outlook Express har hentet meddelelserne, eller når du har klikket på knappen Send/hent på værktøjslinjen, kan du læse meddelelser i et separat vindue eller i indholdsruden.

  1. Klik på ikonet Indbakke i Outlook-panelet eller på mappelisten.

  2. Du kan få vist meddelelsen i indholdsruden ved at klikke på meddelelsen på meddelelseslisten.

    Du kan få vist meddelelsen i et separat vindue ved at dobbeltklikke på meddelelsen på meddelelseslisten.

Tip!
  • Hvis du vil se alle oplysninger om en meddelelse, f.eks. hvornår den blev sendt, kan du klikke på Egenskaber i menuen Filer.

  • Hvis du vil gemme meddelelsen i filsystemet, kan du klikke på Gem som og vælge et format (post, tekst eller HTML) og en placering.
Relaterede emner

Angive, hvad du vil hente

Få vist en vedhæftet fil

Læse internationale meddelelser

Gruppere meddelelser og svar sammen

Videresende en postmeddelelse

Slette en postmeddelelse


Organisere e-mails

For at bruge onlinetiden effektivt kan du bruge Outlook Express til at søge efter meddelelser, sortere indgående meddelelser i forskellige mapper automatisk, beholde meddelelser på en e-mail-server eller slette dem helt.

Følgende emner indeholder yderligere oplysninger:

Slette en meddelelse

Søge efter e-mails i meddelelsesmapperne

Håndtere e-mails med regler

Tilføje, slette eller skifte mapper

Flytte, eller kopiere en meddelelse til en anden mappe

Gemme meddelelser på e-mail-servere


Bruge brevpapir i udgående meddelelser

Sådan bruges brevpapir i udgående meddelelser

Med Outlook Express-brevpapir kan du oprette flotte meddelelser til e-mail og nyhedsgrupper. Brevpapir er en skabelon, som kan indeholde et baggrundsbillede, unikke skrifttypefarver og brugerdefinerede margener.

  • Hvis du vil anvende brevpapir i alle udgående meddelelser, skal du klikke på menuen Funktioner, klikke på Indstillinger og derefter på fanen Meddelelse. Marker afkrydsningsfeltet Post og/eller Nyheder under Brevpapir, og klik derefter på Vælg.

  • Hvis du vil anvende brevpapir i en enkelt meddelelse, skal du klikke på menuen Meddelelse, pege på Ny meddelelse ved hjælp af og derefter vælge et brevpapir.

  • Hvis du vil anvende eller skifte brevpapir, når du er startet på en meddelelse, skal du klikke på menuen Formater, pege på Anvend brevpapir og derefter vælge et brevpapir.

Relaterede emner

Oprette brevpapir i udgående meddelelser

Indsætte et visitkort i alle meddelelser


Formatere tekst i en meddelelse

Hvis du vil fremhæve eller tilføje en bestemt struktur i teksten i en meddelelse, f.eks. fed skrift, farve eller punktopstillinger, kan du bruge HTML (Hypertext Markup Language), der er standard for formatering af tekst på Internettet. Med HTML-formatering kan du også tilføje grafik og hyperlinks til andre Web-steder i en meddelelse.

Hvis du bruger HTML-formatering, og modtagerens e-mail- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst, og der vedhæftes en HTML-fil. Det er kun e-mail-programmer, der understøtter MIME (Multipurpose Internet Mail Extensions), der kan læse HTML-formatering.

Yderligere oplysninger finder du under følgende emner:

Bruge HTML-formatering

Redigere skrifttype, typografi eller størrelse på tekst

Formatere et afsnit

Oprette en opstilling med punkttegn eller med tal/bogstaver


Indsætte elementer i en meddelelse

Du kan bruge følgende emner til at indsætte elementer i e-mails:

Tilføje en signatur i udgående meddelelser

Indsætte en fil

Indsætte et visitkort i alle meddelelser

Medtage en lyd

Indsætte et billede

Indsætte en hyperlink eller HTML-side


Sende en e-mail

Sådan sendes en e-mail
  1. Klik på knappen Ny post.

  2. Skriv e-mail-navnet på hver modtager i boksene Til og/eller Cc, idet navnene adskilles med et komma eller semikolon ( ; ).

    Du kan tilføje e-mail-navne fra adressekartoteket ved at klikke på ikonet for adressekartoteket i vinduet til den nye meddelelse ved siden af Til, Cc og Bcc og vælge navnene.

    Hvis du vil bruge boksen Bcc, skal du klikke på menuen Vis og vælge Alle brevhoveder.

  3. Skriv en titel på meddelelsen i boksen Emne.

  4. Skriv meddelelsen, og klik derefter på knappen Send på værktøjslinjen Ny meddelelse.
Tip!
  • Hvis du har flere postkonti installeret og vil bruge en anden konto end standardkontoen, kan du klikke i boksen Fra og derefter klikke på den postkonto, du vil bruge.

  • Hvis du opretter en meddelelse offline, gemmes meddelelsen i udbakken. Den sendes automatisk, når du igen er online.

  • Du kan gemme en kladde af meddelelsen for at arbejde på den senere ved at klikke på Gem i menuen Filer. Du kan også klikke på Gem som for at gemme en postmeddelelse i filsystemet i formatet post (.eml), tekst (.txt) eller HTML (.htm).

Relaterede emner

Bruge brevpapir i udgående meddelelser

Indsætte elementer i en meddelelse

Ændre prioriteten for en udgående postmeddelelse

Stavekontrollere meddelelser

Angive adresselister til kontrol af e-mail-adresser


Sende sikre meddelelser

Der sendes stadigt flere og flere fortrolige oplysninger via e-mail, hvilket gør det nødvendigt at sikre, at dokumenter, der sendes via e-mail, ikke forfalskes, og at meddelelser ikke kan opsnappes og læses af andre end den tiltænkte modtager.

Ved at bruge "digitale id'er" i Outlook Express kan du bevise din identitet i elektroniske transaktioner på samme måde, som når man viser sit kørekort, når man indløser en check. Du kan også bruge et digitalt id til at kryptere meddelelser og holde dem private. Digitale id'er anvender S/MIME-specifikationen til at sikre elektronisk post.

Hvordan virker digitale id'er?

Et digitalt id består af en "offentlig nøgle", en "privat nøgle" og en "digital signatur". Når du signerer meddelelser digitalt, føjer du en digital signatur og en offentlig nøgle til meddelelsen. Kombinationen af en digital signatur og en offentlig nøgle kaldes et "bevis". Med Outlook Express kan du angive et bevis, der skal bruges af andre til at sende krypterede meddelelser til dig. Dette bevis kan være et andet end signaturbeviset.

Modtagerne kan bruge den digitale signatur til at bekræfte din identitet og den offentlige nøgle til at sende krypterede meddelelser, som kun kan læses ved hjælp af den private nøgle. Hvis du vil sende krypteret post, skal adressekartoteket indeholde modtagernes digitale id. Derved kan du bruge deres offentlige nøgle til at kryptere meddelelserne. Når modtagerne får en krypteret meddelelse, skal de bruge deres private nøgle til at dekryptere meddelelsen, inden de kan læse den.

Inden du kan afsende digitalt signerede meddelelser, skal du have et digitalt id. Hvis du sender krypterede meddelelser, skal adressekartoteket indeholde et digitalt id for hver modtager.

Hvordan får jeg et digitalt id?

Digitale id'er udstedes af uafhængige bevisudstedere. Når du anmoder om et digitalt id på en bevisudsteders Web-sted, skal din identitet bekræftes, inden der udstedes et id. Der er forskellige klasser inden for digitale id'er, der viser forskellige niveauer af tillid. Du kan få yderligere oplysninger under Hjælp på bevisudstederens Web-sted.

Hvordan bekræfter jeg en digital signatur?

Med "annulleringskontrol" kan du bekræfte gyldigheden af en digitalt signeret meddelelse. Når du foretager denne kontrol, beder Outlook Express bevisudstederen om oplysninger om det digitale id. Bevisudstederen sender oplysninger tilbage om status for det digitale id, herunder oplysninger om, hvorvidt id'et er blevet annulleret. Bevisudstederne holder styr på de beviser, der er annulleret, fordi de er gået tabt eller er udløbet.

Relaterede emner

Hente et digitalt id og føje det til e-mail-kontoen

Tilføje en kontaktpersons digitale id i adressekartoteket

Sende en digitalt signeret og/eller krypteret meddelelse

Konfigurere Outlook Express til at bruge flere beviser

Bruge annulleringskontrol

Avancerede sikkerhedsoplysninger


Bruge Outlook Express fra Web-browseren

Sådan bruges Outlook Express fra Web-browseren

Du kan indstille Outlook Express til at være dit standard e-mail-program, så hver gang du klikker på et hyperlink på en Web-side eller vælger en e-mail-kommando i Web-browseren eller i programmet til læsning af nyhedsgrupper, åbner Outlook Express.

Ligeledes kan du indstille Outlook Express til at være dit standardprogram til læsning af nyhedsgrupper, så når du klikker på et hyperlink til en nyhedsgruppe på en Web-side eller vælger kommandoen til nyhedslæsning i Web-browseren, åbner Outlook Express.

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Generelt.

  2. Klik på Benyt som standard for nyheder eller e-mail under Standard meddelelsesprogrammer.


Føje kontaktpersoner til adressekartoteket fra Outlook Express

Sådan føjes kontaktpersoner til adressekartoteket fra Outlook Express

Når du modtager e-mail, kan du føje afsenderens navn og e-mail-adresse til adressekartoteket fra Outlook Express.

  • Åbn meddelelsen. Peg på Føj til adressekartotek i menuen Funktioner, og marker den bruger, du vil tilføje.

Du kan også indstille Outlook Express, så de personer, hvis meddelelser du svarer på, automatisk føjes til adressekartoteket.

  • Klik på menuen Funktioner i Outlook Express, og klik derefter på Indstillinger. Klik på Anbring adresserne på de personer, jeg svarer, i adressekartoteket under fanen Afsendelse.


Få vist nyhedsgruppemeddelelser på en effektiv måde

Sådan får du vist nyhedsgrupper på en effektiv måde

Du kan bruge disse tip til at få vist nyhedsgruppemeddelelser på en effektiv måde.

Sådan finder du nyhedsgrupper om bestemte emner
  1. Vælg en nyhedsserver på listen Mapper, og klik på knappen Nyhedsgrupper.

  2. Skriv det emne eller de ord, der beskriver nyhedsgruppen, i boksen Vis nyhedsgrupper, som indeholder.

Bruge indholdsruden til at få vist meddelelser
  1. Klik på Indstillinger i menuen Funktioner.

  2. Klik på fanen Læsning, og marker afkrydsningsfeltet Hent automatisk meddelelser, når de vises i indholdsruden.
Få kun vist ulæste nyhedsmeddelelser i en nyhedsgruppe
  • Åbn nyhedsgruppen, klik på menuen Vis, peg på Aktuel visning, og klik derefter på Skjul læste meddelelser.
Få vist svarene på en bestemt meddelelse i en nyhedsgruppe
  • Klik på plustegnet ( + ) ved siden af meddelelsen. Svarene på meddelelsen vises under meddelelsen. En meddelelse og dens svar kaldes en "samtale"


Genvejstaster i Outlook Express

Du kan bruge genvejstasterne til at vælge kommandoer og til at bevæge dig rundt i indholdsruden og på listerne over meddelelser. Hvis intet andet er angivet, kan genvejstasterne bruges til både e-mail og nyhedsgrupper.

Hovedvinduet, vinduet til fremvisning af meddelelser og vinduet til afsendelse af meddelelser

Hvis du vil | Skal du trykke på
Åbne Emner i Hjælp | F1
Markere alle meddelelser | CTRL+A

Hovedvinduet og vinduet til fremvisning af meddelelser

Hvis du vil | Skal du trykke på
Udskrive den markerede meddelelse | CTRL+P
Sende og modtage e-mail | CTRL+M
Slette en e-mail | DEL eller CTRL+D
Åbne eller sende en ny meddelelse | CTRL+N
Åbne adressekartoteket | CTRL+SKIFT+B
Svare meddelelsens forfatter | CTRL+R
Videresende en meddelelse | CTRL+F
Svare alle | CTRL+SKIFT+R eller CTRL+G (kun nyheder)
Gå til Indbakke | CTRL+I
Gå til den næste meddelelse på listen | CTRL+. eller CTRL+SKIFT+.
Gå til den forrige meddelelse på listen | CTRL+, eller CTRL+SKIFT+,
Se egenskaber for en markeret meddelelse | ALT+ENTER
Opdatere nyhedsmeddelelser og brevhoveder | F5
Gå til den næste ulæste e-mail | CTRL+U
Gå til den næste ulæste nyhedssamtale | CTRL+SKIFT+U
Gå til en mappe | CTRL+Y

Hovedvinduet

Hvis du vil | Skal du tryke på
Åbne en markeret meddelelse | CTRL+O eller ENTER
Markere en meddelelse som læst | CTRL+ENTER eller CTRL+Q
Bevæge dig mellem listen over mapper (hvis den er aktiveret), listen over meddelelser, indholdsruden og listen over kontaktpersoner (hvis den er akriveret) | TAB
Markere alle nyhedsmeddelelser som læste | CTRL+SKIFT+A
Gå til en nyhedsgruppe | CTRL+W
Udvide en nyhedssamtale (se alle svar) | VENSTRE PIL eller PLUSTEGN (+)
Skjule en nyhedssamtale (skjule meddelelser) | HØJRE PIL eller MINUSTEGN (-)
Gå til den næste ulæste nyhedsgruppe eller mappe | CTRL+J
Hente nyheder til læsning offline | CTRL+SKIFT+M

Meddelelsesvinduet – fremvisning eller afsendelse

Hvis du vil | Skal du trykke på
Lukke en meddelelse | ESC
Søge efter tekst | F3
Søge efter en meddelelse | CTRL+SKIFT+F
Skifte mellem fanerne Rediger, Kilde og Eksempel | CTRL+TAB

Meddelelsesvinduet – kun afsendelse

Hvis du vil | Skal du trykke på
Kontrollere navne | CTRL+K eller ALT+K
Foretage en stavekontrol | F7
Indsætte en signatur | CTRL+SKIFT+S
Sende en meddelelse | CTRL+ENTER eller ALT+S


Ikoner på meddelelseslister i Outlook Express
Ikoner for postmeddelelser

Nedenstående ikoner viser meddelelsesprioritet, markeret som om der er vedhæftede filer, samt om meddelelserne er markeret som læste eller ulæste.

Dette ikon | Viser, at
File attachment icon | Der er vedhæftet en eller flere filer i meddelelsen.
High priority icon | Afsenderen har markeret meddelelsen med høj prioritet.
Low priority icon | Afsenderen har markeret meddelelsen med lav prioritet.
Message read icon | Meddelelsen er læst. Brevhovedet vises med lys skrift.
Unread message icon | Meddelelsen er ikke læst. Brevhovedet vises med fed skrift.
Replied mail message icon | Meddelelsen er besvaret.
Forwarded mail message icon | Meddelelsen er videresendt.
In progress message icon | Meddelelsen er i gang i mappen Kladder.
Unread digitally signed message icon | Meddelelsen er signeret digitalt og uåbnet.
Unread digitally signed and encrypted message icon | Meddelelsen er krypteret og uåbnet.
Unread encrypted message icon | Meddelelsen er signeret digitalt, krypteret og uåbnet.
Digitally signed, opened message icon | Meddelelsen er signeret digitalt og åbnet.
Encrypted, opened message icon | Meddelelsen er krypteret og åbnet.
Encrypted and digitally signed, opened message icon | Meddelelsen er signeret digitalt, krypteret og åbnet.
Collapsed conversation icon | Meddelelsen indeholder svar, der er skjult. Klik på ikonet for at se alle svarene (udvid samtalen).
Expanded conversation icon | Meddelelsen og alle svarene er udvidet. Klik på ikonet for at skjule alle svarene (skjule samtalen).
Unread news message header on an IMAP server | Meddelelsens ulæste brevhoved ligger på en IMAP-server.
Read news message marked for deletion on an IMAP server | Den åbnede meddelelse er markeret til sletning på en IMAP-server.
News message in Draft folder icon | Meddelelsen er afmærket.
News message marked for download | IMAP-meddelelsen er markeret til hentning.
News message and all conversations marked for download | IMAP-meddelelsen og alle samtaler er markeret til hentning.
News message without conversations is marked for download | Den enkeltstående IMAP-meddelelse (uden samtaler) er markeret til hentning.
Ikoner for nyhedsmeddelelser

Følgende ikoner viser, om en samtale (et emne og alle svarene) er udvidet eller skjult, og om meddelelserne og brevhovederne er markeret som læste eller ulæste.

Dette ikon | Viser, at
Collapsed conversation icon | Dette niveau af samtalen er skjult. Klik på ikonet for at se alle svarene (udvid samtalen).
Expanded conversation icon | Dette niveau af samtalen er udvidet. Klik på ikonet for at skjule alle svarene (skjul samtalen).
Downloaded, unread message header icon | Meddelelsen er ikke åbnet. Brevhovedet vises med fed skrift.
Downloaded, read message header icon | Meddelelsens brevhoved er markeret som læst.
Read message; header and body stored icon | Meddelelsen er markeret som læst og er gemt i en meddelelsesfil på computeren.
Unread news message; header and body stored icon | Meddelelsen er ikke markeret som læst, og brevhovedet og meddelelsesteksten er gemt i en meddelelsesfil på computeren.
Unavailable message icon | Meddelelsen er ikke længere tilgængelig på serveren.
News message marked for download | Nyhedsmeddelelsen er markeret til hentning.
News message and all conversations marked for download | Nyhedsmeddelelsen og alle samtaler er markeret til hentning.
News message without conversations is marked for download | Den enkeltstående nyhedsmeddelelse (uden samtaler) er markeret til hentning.
Replied news message icon | Nyhedsmeddelelsen er besvaret.
Forwarded news message icon | Nyhedsmeddelelsen er videresendt.
New newsgroup icon | Nyhedsgruppen er ny på serveren.
News message in Draft folder icon | Meddelelsen er i gang i mappen Kladder.
News message in Draft folder icon | Meddelelsen er afmærket.
News message in Draft folder icon | Samtalen følges.
News message in Draft folder icon | Samtalen ignoreres.


Tilpasse vinduet i Outlook Express

Der findes en række måder, du kan arrangere vinduet i Outlook Express på, så det passer til din måde at arbejde på:

Ændre fremvisningen af indholdsruden

Ændre mappelisterne, statuslinjen eller værktøjslinjerne i Outlook Express

Tilpasse værktøjslinjen

Ændre de viste kolonner på meddelelseslisten

Ændre skrifttypen til fremvisning af meddelelser


Åbne Internet Explorer fra Outlook Express

Sådan åbnes Internet Explorer fra Outlook Express

  • Peg på Microsoft på World Wide Web i menuen Hjælp, og klik derefter på den Web-indstilling, du vil bruge.

    Klik f.eks. på Søg på World Wide Web for at søge efter et Web-sted, en person, et firma eller en organisation. Du kan også klikke på Det bedste på World Wide Web for at åbne den MSN.COM-side, der viser nogle af de bedste steder på Internettet.


Abonnere på en nyhedsgruppe

Sådan abonneres på en nyhedsgruppe

Fordelen ved at abonnere er, at nyhedsgruppen findes på mappelisten, så du har let adgang til den. Du kan abonnere på en nyhedsgruppe på følgende måder:

  • Når du tilføjer en nyhedsserver, bliver du spurgt, om du vil abonnere på nyhedsgrupper på denne server.

  • Klik på et navn på en nyhedsserver på mappelisten, og klik derefter på knappen Nyhedsgrupper. Marker den nyhedsgruppe, du vil abonnere på, og klik på knappen Abonner. Du kan også ophæve abonnementer her.

    Bemærk! Når du dobbeltklikker på et navn på listen Nyhedsgrupper, oprettes abonnementet automatisk.

  • Når du får vist en nyhedsgruppe uden at abonnere på den (se det relaterede emne nedenfor), vises navnet på den på mappelisten. Højreklik på navnet, og klik derefter på Abonner.
Tip!
  • Hvis du vil se en nyhedsgruppe, du abonnerer på, kan du klikke på den på mappelisten.

  • Hvis du vil ophæve dit abonnement på en nyhedsgruppe, kan du klikke på knappen Nyhedsgrupper, klikke på fanen I abonnement, markere den ønskede gruppe og klikke på knappen Ophæv abonnement. Du kan også højreklikke på nyhedsgruppen på mappelisten og derefter klikke på Ophæv abonnement.

Relaterede emner

Få vist en nyhedsgruppe uden at abonnere på den

Søge efter nyhedsgrupper af interesse


Hvad forstås ved nyhedsgrupper?

En nyhedsgruppe er en samling meddelelser, brugere sender til en nyhedsserver, som er en computer, der kan være vært for tusindvis af nyhedsgrupper.

Du kan søge efter nyhedsgrupper om næsten alle emner. Selvom nogle nyhedsgrupper skal godkendes, skal de fleste ikke godkendes. Godkendte nyhedsgrupper "ejes" af en person, der gennemlæser sendte meddelelser, kan besvare spørgsmål, slette upassende meddelelser osv. Enhver kan sende meddelelser til en nyhedsgruppe. Nyhedsgrupper kræver ikke nogen form for medlemskab eller deltagergebyr.

Hvis du vil bruge nyhedsgrupper i Outlook Express, skal din Internet-udbyder tilbyde hyperlinks til en eller flere nyhedsservere. Når du har indstillet en konto til hver af de servere, du vil bruge i Outlook Express, kan du læse og sende meddelelser i alle de nyhedsgrupper, der er gemt på den pågældende nyhedsserver.

Når du finder en nyhedsgruppe, der tiltaler dig, kan du "abonnere" på den, så den vises på mappelisten i Outlook Express. Ved at abonnere får du let adgang til dine foretrukne nyhedsgrupper og undgår derved at skulle rulle gennem den lange liste på serveren, hver gang du vil besøge en foretrukket nyhedsgruppe.

Nyhedsgrupper kan indeholde tusindvis af meddelelser, som det kan tage tid at gennemse. Outlook Express indeholder en række funktioner, der gør det lettere at søge efter de oplysninger, du skal bruge i nyhedsgrupper.

Følgende emner beskriver, hvordan Outlook Express kan bruges til at deltage i nyhedsgrupper:

Tilføje en post- eller nyhedskonto

Søge efter nyhedsgrupper af interesse

Abonnere på en nyhedsgruppe

Læse nyhedsgruppemeddelelser

Sende en meddelelse

Blokere for meddelelser fra en afsender eller et domæne


Sende meddelelser til nyhedsgrupper

Der er flere måder, du kan sende meddelelser på, alt efter om du sender en ny meddelelse eller svarer på én, og hvor mange den skal distribueres til. Du kan også formatere meddelelser og tilføje din signatur, dit visitkort og hyperlinks til filer. Bemærk, at nogle af disse indstillinger kræver, at modtagerens program til læsning af nyheder kan læse HTML – det er der mange programmer, der ikke kan.

Følgende emner giver dig yderligere oplysninger om at sende meddelelser:

Sende en meddelelse

Besvare en nyhedsgruppemeddelelse

Sende store meddelelser

Indstille linjelængden i udgående nyhedsgruppemeddelelser


Organisere nyhedsgruppemeddelelser

Sådan organiseres nyhedsgruppemeddelelser

Nyhedsgruppemeddelelser kan blive svære at håndtere, hvis du ikke sorterer dem i en brugbar rækkefølge. I følgende emner beskrives, hvordan du kan håndtere en stor nyhedsgruppe og tilpasse vinduet i Outlook Express efter behov.

Slette en nyhedsmeddelelse

Søge efter meddelelser i en nyhedsgruppe

Håndtere nyhedsmeddelelser, der indeholder regler

Kun få vist bestemte meddelelser

Gruppere meddelelser og svar sammen

Tilpasse vinduet i Outlook Express


Undgå, at nyhedsgruppemeddelelser hentes automatisk

Sådan undgår du, at nyhedsgruppemeddelelser hentes automatisk
  1. Klik på Indstillinger i menuen Funktioner.

  2. Fjern markeringen i følgende afkrydsningsfelt: Hent automatisk meddelelser, når de vises i indholdsruden under fanen Læsning.


Formatere et afsnit

Sådan formateres et afsnit
  1. Klik et tilfældigt sted i afsnittet, eller marker den tekst, du vil formatere.

  2. Brug værktøjslinjen til formatering eller kommandoerne i menuen Formater til at redigere teksten.

    Hvis du vil | Skal du
    Ændre indrykningen i et afsnit | Klikke på knappen Forøg indrykning eller Formindsk indrykning på værktøjslinjen Formatering.
    Tilføje en vandret linje | Klikke der, hvor linjen skal indsættes, og derefter klikke på knappen Indsæt vandret streg på værktøjslinjen Formatering.
    Formatere tekst, der er skrevet i RTF-format (HTML) | Klikke på menuen Formater, pege på Typografi og vælge en indstilling.

Bemærk!
  • Hvis du har problemer med formateringen, skal du sørge for, at HTML-formatering er slået til i meddelelsesvinduet, ved at klikke på menuen Formater og klikke på HTML. Der vises en sort prik ved siden af kommandoen, når den er valgt.

  • Hvis du bruger HTML-formatering, og modtagerens e-mail- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen med almindelig tekst, og der vedhæftes en HTML-fil. Modtageren kan læse den vedhæftede fil ved at åbne den i en browser.
Relaterede emner

Redigere skrifttype, typografi eller størrelse på tekst

Oprette en punktopstilling eller en opstilling med tal/bogstaver


Læse meddelelser, når du ikke er tilsluttet Internettet

Sådan læses meddelelser, når du ikke er tilsluttet Internettet
  1. Vælg Indstillinger i menuen Funktioner.

  2. Find feltet Hvis computeren ikke er tilsluttet på dette tidspunkt under fanen Generelt, og vælg Opret kun forbindelse, når jeg ikke arbejder offline.

  3. Klik på servernavnet på listen over mapper, hvis du tilslutter til en IMAP- eller http-server, og sørg for, at de emner, du vil læse offline, er markeret, klik derefter på Synkroniser konto.

  4. Klik på Arbejd offline i menuen Filer.
Bemærk!

  • Hvis du vil se, hvilken type konto du har, skal du klikke på menuen Funktioner og klikke på Konti. Vælg din e-mail-konto, og klik på Egenskaber. Kontotypen vises under fanen Avanceret.
Relaterede emner

Læse e-mails offline

Indstille til at reducere onlinetiden

Angive, hvad du vil hente


Indstille Outlook Express til at reducere onlinetiden

Sådan indstilles Outlook Express til at reducere onlinetiden

Følg nedenstående fremgangsmåde for at indstille Outlook Express til at afbryde forbindelsen automatisk, når du har valgt Send og modtag i menuen Funktioner. Du kan derefter læse og skrive meddelelser offline, uden at det optager telefonlinjen eller koster penge.

  1. Klik på Indstillinger i menuen Funktioner.

  2. Vælg Afbryd forbindelsen efter afsendelse og hentning under fanen Forbindelse.

  3. Klik på servernavnet på listen over mapper, hvis du tilslutter til en IMAP- eller http-server, og sørg for, at de emner, du vil læse offline, er markeret.

Bemærk!
  • Hvis du vil tilslutte igen for at sende eller hente meddelelser, skal du klikke på menuen Funktioner, pege på Send og hent og vælge den indstilling, du vil bruge.

  • Hvis du vælger en IMAP-mappe, når du er offline, og du ikke har markeret Arbejd offline i menuen Filer, genetablerer Outlook Express forbindelsen og lægger ikke på, når du klikker på Send/hent.
Relaterede emner

Læse e-mails offline

Læse meddelelser, når du ikke er tilsluttet Internettet

Angive, hvad du vil hente


Eksportere et adressekartotek

  1. Gå til menuen Filer, peg på Eksporter, og klik på Adressekartotek.

  2. Vælg et format til eksporten. Hvis du vil eksportere adressekartoteket direkte fra Outlook Express, skal du vælge Microsoft Exchange Privat adressekartotek. Hvis du vil bruge en fil med adresseoplysninger, der er adskilt af kommaer, skal du vælge Tekstfil.

  3. Klik på Eksporter.

  4. Vælg den profil, der passer bedst til det, du vil anvende det eksporterede adressekartotek til, og klik på OK.
Relaterede emner

Eksportere elementer fra Outlook Express

Importere meddelelser fra et andet e-mail-program


Indsætte en fil i en meddelelse

Sådan indsættes en fil i en meddelelse

  1. Klik på et tilfældigt sted i meddelelsesvinduet.

  2. Klik på Vedhæftet fil i menuen Indsæt, og find derefter den fil, du vil vedhæfte.

  3. Marker filen, og klik på Vedhæft.

    Filen vises nu i feltet Vedhæft i brevhovedet til meddelelsen.

Bemærk!
  • Du kan også tilføje en tekstfil (*.txt) i brødteksten i meddelelsen ved at klikke på menuen Indsæt og klikke på Tekst fra fil.
Relaterede emner

Indsætte et visitkort i alle meddelelser

Medtage en lyd

Indsætte et billede

Indsætte en hyperlink eller HTML-side


Indsætte en hyperlink eller HTML-side i en meddelelse

Sådan indsættes en hyperlink eller HTML-side i en meddelelse

  1. Klik i meddelelsesvinduet der, hvor du vil indsætte en hyperlink eller teksten fra en Web-side.

  2. Klik på menuen Indsæt, og klik på Hyperlink, hvis du vil indsætte en hyperlink. Vælg filtype, og indtast placering eller adresse på hyperlinken.

    3. Klik på menuen Indsæt, og klik på Tekst fra fil, hvis du vil indsætte en HTML-side. Rediger feltet Filtype til HTML-filer, og find den fil, du vil tilføje.

Tip!
  • Hvis du ikke kan vælge menukommandoen Hyperlink, skal du sørge for, at HTLM-formatering er aktiveret ved at klikke på menuen Formater i meddelelsesvinduet og klikke på HTML. Der vises en sort prik ved siden af kommandoen, når den er valgt.

  • Hvis du vil oprette en hyperlink fra en meddelelsestekst, skal du blot markere teksten, inden du opretter hyperlinken.

Relaterede emner

Indsætte en fil

Indsætte et visitkort i alle meddelelser

Medtage en lyd

Indsætte et billede


Indsætte et billede i en meddelelse

Sådan indsættes et billede i en meddelelse

  1. Klik i meddelelsen der, hvor du vil indsætte billedet.

  2. Klik på Billede i menuen Indsæt, og klik på Gennemse for at finde billedfilen.

  3. Angiv eventuelt oplysninger om layout og mellemrum for billedfilen.

Bemærk!
  • Hvis du ikke kan vælge kommandoen Billede, skal du sørge for, at HTML-formatering er aktiveret, ved at klikke på menuen Formater i meddelelsesvinduet og derefter klikke på HTML. Der vises en sort prik ved siden af kommandoen, når den er valgt.

  • Hvis modtagerne af meddelelsen ikke kan se de indsatte billeder, skal du klikke på menuen Funktioner og vælge Indstillinger. Klik på fanen Send, klik på Indstillinger for HTML, og sørg for, at indstillingen Send billeder med meddelelser er markeret. Send derefter meddelelsen igen.

  • Hvis du vil indsætte et baggrundsbillede i meddelelsen, skal du klikke på menuen Formater i meddelelsesvinduet, pege på Baggrund og klikke på Billede. Klik på knappen Gennemse, hvis du vil søge efter den ønskede fil.
Relaterede emner

Indsætte en fil

Indsætte et visitkort i alle meddelelser

Medtage en lyd

Indsætte en hyperlink eller HTML-side


Medtage en lyd i en meddelelse

Sådan medtages en lyd i en meddelelse

  1. Klik et tilfældigt sted i meddelelsesvinduet.

  2. Peg på Baggrund i menuen Formater, og klik på Lyd.

  3. Angiv navnet på den fil, du vil medtage, og det antal gange, filen skal afspilles.
Relaterede emner

Indsætte en fil

Indsætte et visitkort i alle meddelelser

Indsætte et billede

Indsætte en hyperlink eller HTML-side


Importere et adressekartotek

Sådan importeres et adressekartotek

Du kan importere kontaktpersoner fra et adressekartotek fra andre Windows Adressekartotek-filer (WAB) og fra Netscape Communicator, Microsoft Exchange Privat adressekartotek eller tekstfiler (CSV).

Windows Adressekartotek

  1. Peg på Importer i menuen Filer, og klik på Windows Adressekartotek.

  2. Vælg det adressekartotek eller den filtype, du vil importere, og klik på Åbn.
Alle andre adressekartoteksformater

  1. Peg på Importer i menuen Filer, og klik på Andet adressekartotek.

  2. Klik på det adressekartotek eller den filtype, du vil importere, og klik på Åbn.

Hvis adressekartoteket ikke findes på listen, kan du eksportere det til en tekstfil (CSV) eller til en LDIF-fil (LDAP Directory Interchange Format) og derefter importere det via denne filtype.

Relaterede emner

Importere elementer til Outlook Express

Eksportere et adressekartotek


Importere indstillinger for e-mail-konto

Sådan importeres indstillinger for e-mail-konto

  1. Peg på Importer i menuen Filer, og klik på Indstillinger for e-mail-konto.

  2. Vælg den e-mail-klient, du vil importere, og klik på Næste.

  3. Indstillingerne for e-mail-kontoen vises. Hvis du vil acceptere disse indstillinger, skal du klikke på Accepter indstillinger og klikke på Næste. Gå til trin 5.

  4. Klik på Skift indstillinger, og klik derefter på Næste, hvis du vil ændre indstillingerne. Brug guiden Internet-forbindelse til at vejlede dig gennem indstillingerne for e-mail-kontoen. Foretag de ønskede ændringer, og klik på Næste.

  5. Klik på Udfør i skærmbilledet Tillykke.

  6. Klik på Konti i menuen Funktioner, hvis du vil se oplysninger om kontoen.
Relaterede emner

Importere elementer til Outlook Express

Importere indstillinger for nyhedskonto


Importere indstillinger for nyhedskonto

  1. Peg på Importer i menuen Filer, og klik derefter på Indstillinger for ny konto.

  2. Marker den nyhedskonto, du vil importere, og klik på Næste.

  3. Accepter de indstillinger for nyhedskontoen, der vises, ved at markere Accepter indstillinger og klikke på Næste. Gå til trin 5.

  4. Marker Skift indstillinger, og klik på Næste, hvis du vil ændre indstillingerne. Brug guiden Internet-forbindelse til at vejlede dig gennem indstillingerne for nyhedskontoen. Foretag de ønskede ændringer, og klik på Næste for at gå videre til det næste skærmbillede.

  5. Klik på Udfør i skærmbilledet Tillykke.

  6. Klik på Konti i menuen Funktioner, hvis du vil se oplysninger om kontoen.
Relateret emne

Importere elementer til Outlook Express


Kontakte Internet-udbyderen

Hvis du støder på et problem, der ikke kan løses ved hjælp af fejlfindingsfunktionen i Outlook Express, kan du kontakte din Internet-udbyder eller LAN-systemadministrator. De indstillinger for forbindelsen eller kontooplysninger, du har fået af Internet-udbyderen eller systemadminstratoren, kan være forkerte, eller der kan være noget galt med Internet-udbyderens servere eller software.

Inden du kontakter Internet-udbyderen, kan du oprette en log over de kommandoer, der er sendt til og fra postserverne. Dette kan være nyttigt i forbindelse med fejlfinding.

Sådan oprettes en logfil
  1. Klik på Indstillinger i menuen Funktioner.

  2. Klik på fanen Vedligeholdelse, og klik derefter i sektionen Fejlfinding, vælg den servertype, du vil oprette en log til.

  3. Klik på Windows-menuen Start, peg på Søg, og klik på Filer eller mapper for at se logfilen.

  4. Skriv navnet på logfilen i feltet Navn.

    Logfiler navngives efter servertypen og har filtypenavnet .log (f.eks. pop3.log, smtp.log). Hvis du ikke kender det præcise navn på logfilen, skal du skrive *.log og vælge serverloggen på resultatlisten Søg.

Bemærk!
  • Log-filer kan blive ret store. Når du har udført fejlfindingen, skal du sørge for at slå indstillingen fra ved at følge vejledningen ovenfor.
Relaterede emner

Afinstallere Outlook Express

Slette en fejlfindingslog


Avancerede sikkerhedsoplysninger

Outlook Express er kompatibelt med S/MIME version 2- og 3-specifikationer. Outlook Express understøtter følgende krypteringsalgoritmer: RC2 (40-bit og 128-bit), DES (56-bit) og 3DES (168-bit). RC2 40-bit- og DES-krypteringsalgoritmerne er de eneste tilgængelige algoritmer i ikke-amerikanske/canadiske versioner af Outlook Express. Outlook Express kan dekryptere RC2 (64-bit) krypteret post, men kan ikke sende meddelelser ved hjælp af denne algoritme.

Outlook Express kan kun bruge SHA-1 som hashalgoritme, når du signerer meddelelser. Bit-længden af den private nøgle varierer afhængigt af bevisudstederen og den proces, der anvendes til at generere nøglen.

Private nøgler gemmes på computeren og er ikke mere sikre end computeren. Private nøgler, der er installeret ved hjælp af Microsofts kryptografiske systemkomponenter, overføres ikke til den bevisudsteder, der har udstedt det digitale id. Nøglerne deponeres ikke hos offentlige instanser.

Relaterede emner

Sende sikre meddelelser

Hente et digitalt id og føje det til e-mail-kontoen

Føje en kontaktpersons digitale id til adressekartoteket

Sende en digitalt signeret og/eller krypteret meddelelse


Ændre et digitalt id's status for tillid

Sådan ændres et digitalt id's status for tillid

Når du føjer en persons digitale id til adressekartoteket, har det tilknyttet en "status for tillid". Status for tillid viser, om du stoler på den person, gruppe eller virksomhed, som beviset er udstedt til. Standardstatus for tillid i Outlook Express er "Få samme tillid som udsteder", hvilket betyder, at du har tillid til det digitale id, fordi du har tillid til udstederen (f.eks. en bevisudsteder).

Det er imidlertid ikke alle digitale id'er, der er udstedt af en bevisudsteder. Hvis det digitale id er oprettet af en enkeltperson, kan du vælge ikke at stole automatisk på det. Hvis ejeren af et digitalt id advarer dig om, at han eller hun har mistanke om, at nogen har pillet ved den private nøgle til det digitale id, kan du vælge at ændre status for tillid til ingen tillid.

  1. Dobbeltklik på kontaktpersonens navn i adressekartoteket.

  2. Klik på fanen Digitale id'er, og vælg det id, som du vil ændre status for tillid for, og klik på Egenskaber.

  3. Klik på fanen Tillid, og marker en indstilling i området Rediger tillid.

    • Klik på Få samme tillid som udsteder, hvis status for tillid for id'et skal være identisk med udstederens status for tillid.

    • Klik på Accepter dette bevis, hvis det digitale id skal opfattes som pålideligt, uanset om du stoler på udstederen.

    • Klik på indstillingen for ingen tillid, hvis du ikke stoler på det digitale id eller på den person eller virksomhed, det er tilknyttet. Denne indstilling er at foretrække frem for at fjerne beviset, fordi du bliver advaret om, at meddelelsen indeholder et ikke-pålideligt bevis.

Relaterede emner

Sende sikre meddelelser

Bruge annulleringskontrol

Føje en kontaktpersons digitale id til adressekartoteket


Hente et digitalt id

Sådan henter du et digitalt id og føjer det til e-mail-kontoen

Hvis du vil sende digitalt signerede meddelelser, skal du først hente et digitalt id. Outlook Express føjer automatisk det digitale id til e-mail-kontoen, når du sender den første digitalt signerede meddelelse.

  1. Hent et digitalt id hos en bevisudsteder.

    Gå til stedet om digitale id'er på Web-stedet Microsoft Outlook Express, hvis du vil se hyperlinks til bevisudstedere, som du kan hente et digitalt id hos.

  2. Klik på Digital signatur i menuen Funktioner i et nyt meddelelsesvindue.

  3. Skriv og send meddelelsen.

    4. Når du sender meddelelsen, søger Outlook Express på computeren for at finde et gyldigt id til e-mail-adressen og føjer derefter id'et til e-mail-kontoen. Hvis Outlook Express finder mere end ét gyldigt id, skal du vælge, hvilket id der skal føjes til e-mail-kontoen.

Tip!
  • Hvis du vil bruge et digitalt id, skal e-mail-adressen til det digitale id svare til e-mail-adressen på e-mail-kontoen. Hvis du har flere e-mail-konti, skal du bruge et unikt digitalt id til hver konto, som du vil bruge til at sende sikker e-mail fra.

  • Hvis du har konfigureret en anden svaradresse (under fanen Generelt i dialogboksen med kontoegenskaber), kan modtagerne ikke bruge id'et til at svare med krypteret e-mail. Når du sender sikker e-mail, skal svaradressen være den samme som den konto, du sender digitalt signeret e-mail fra.
Relaterede emner

Sende sikre meddelelser

Sende en digitalt signeret og/eller krypteret meddelelse


Ændre placering af gemte meddelelser

Sådan ændres placeringen af gemte meddelelser
  1. Klik på Indstillinger i menuen Funktioner, klik derefter på fanen Vedligeholdelse, og klik på knappen Gem mappe.

  2. Klik på knappen Skift, og vælg den nye mappe, som meddelelserne skal gemmes i.


Læse og besvare IMAP- eller HTTP-postmeddelelser

Sådan læses og besvares IMAP- eller HTTP-postmeddelelser
  1. Klik på den mappe, du vil læse, på listen over mapper.

  2. Klik på en meddelelse på listen over meddelelser for at vise den i indholdsruden, eller dobbeltklik på den for at åbne den i et vindue for sig.

  3. Klik på Besvar, Svar til alle eller Videresend i meddelelsesvinduet, hvis du vil besvare en meddelelse. Klik på knappen Send, når svaret er klar.
Bemærk!
  • Hvis du modtager en fejlmeddelelse, når du læser en meddelelse, kan det skyldes, at meddelelsesteksten ikke er hentet. Outlook Express henter automatisk meddelelsen, hvis du er online.
Relaterede emner

Angive, hvad du vil hente

Bruge serverbaserede e-mail-konti


Vise og skjule IMAP-mapper

Se og skjule IMAP-mapper

Når du synkroniserer en IMAP-konto, hentes alle meddelelserne i samtlige mapper, medmindre du skjuler nogle af dem eller ændrer deres synkroniseringsindstillinger, f.eks. fra Alle meddelelser til Kun brevhoveder.

  1. Klik på en IMAP-server på listen Mapper, mens du er online.

    Postmapperne vises nu i hovedvinduet.

  2. Klik på knappen IMAP-mapper.

  3. Vælg en mappe i dialogboksen Vis/skjul IMAP-mapper, og klik på Skjul, hvis du ikke vil hente indholdet. Klik på Vis, hvis du vil se mappen og hente indholdet.

    4. Det er kun de viste mapper, der hentes, når du synkroniserer kontoen.

Tip!
  • Du kan ændre synkroniseringsindstillingerne, så du angiver, om du vil hente brevhoveder, hele meddelelser eller kun nye meddelelser. Yderligere oplysninger om, hvordan du angiver, hvad du vil indslæse, finder du under Relaterede emner.
Relaterede emner

Angive, hvad du vil hente

Bruge serverbaserede e-mail-konti


Angive, hvad du vil hente

Sådan angives, hvad du vil hente

Du kan gøre alle meddelelser, kun brevhoveder eller kun nye meddelelser tilgængelige for offlinelæsning ved at ændre synkroniseringsindstillingerne for IMAP-, HTTP- eller nyhedsservermapper.

  1. Vælg en IMAP-, HTTP- eller nyhedsserver på listen Mapper.

  2. Marker en eller flere mapper eller nyhedsgrupper i hovedvinduet.

  3. Klik på knappen Indstillinger, og klik for at ændre indstillingen til én af følgende indstillinger:

    • Alle meddelelser

    • Kun nye meddelelser

    • Kun brevhoveder

    4. Hvis du ikke vil hente meddelelser fra en bestemt mappe eller nyhedsgruppe, skal du klikke på Ingen synkronisering.

Relaterede emner

Bruge serverbaserede e-mail-konti

Se og skjule IMAP-mapper


Bruge annulleringskontrol

Sådan bruges annulleringskontrol

Når annulleringskontrol er aktiveret, er de digitale id'er for sikre meddelelser, du modtager, markerede, når du åbner dem (når du er online). En meddelelse sendes automatisk til bevisudstederen, og der bedes om oplysninger om den digitale id, der er brugt til meddelelsen.

  1. Klik på Indstillinger i menuen Funktioner.

  2. Klik på Avanceret under fanen Sikkerhed.

  3. Klik på Kun online, hvis du ønsker, at digitalt signerede meddelelser skal kontrolleres. Du skal være online for at bruge denne funktion.
Relateret emne

Ændre status for tillid for en digital identifikation


Indstille sikkerhedszoner

Sådan angives sikkerhedszoner

I Outlook Express gør sikkerhedszoner det muligt for dig at bestemme, om det aktive indhold, f.eks. ActiveX Controls og scripts, kan køres inde fra HTML-e-mails. Du kan vælge et moderat sikkerhedsniveau, der tillader det mest aktive indhold at køre, eller du kan vælge en mere restriktiv sikkerhedszone.

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Sikkerhed.

  2. Vælg den Internet Explorer-sikkerhedszone, du vil bruge, under Sikkerhedszoner:

    • Vælg Internet-zone til standardbrug. Den anvendes af de fleste brugere af Outlook Express.

    • Vælg Klassificeret zone for at oprette et mere sikkert miljø.
Bemærk!

  • Du kan regulere sikkerhedsniveauet for disse og andre zoner i Internet Explorer. De sikkerhedsindstillinger, du foretager i Internet Explorer, gælder også for Outlook Express. Gå til Internet Explorer, klik på Internet-indstillinger i menuen Funktioner, and reguler indstillingerne under fanen Sikkerhed.

Relaterede emner

Sende sikre meddelelser

Blokere uønsket post


Bruge Outlook Express til at fuldføre en e-mail-adresse

Sådan bruges Outlook Express til at fuldføre en e-mail-adresse
  1. Skriv delvist et navn eller en adresse i boksen Til i et nyt meddelelsesvindue.

  2. Klik på Kontroller navne i menuen Funktioner.
Tip!
  • Klik på Indstillinger i menuen Funktioner, og vælg derefter fanen Afsendelse for at indstille Outlook Express til automatisk at kontrollere navne. Vælg Fuldfør e-mail-adresser automatisk under skrivning.

Relateret emne

Opsætte adresselistetjenester til at søge efter e-mail-adresser


Sende en digitalt signeret og/eller krypteret meddelelse

Sådan sendes en digitalt signeret og/eller krypteret meddelelse

Digitalt signeret e-mail giver modtageren af en e-mail mulighed for at bekræfte din identitet. Kryptering af en e-mail forhindrer andre personer i at læse meddelelsen undervejs.

  • Opret en meddelelse.

  • Klik på Digital signatur i menuen Funktioner for at signere en meddelelse digitalt.

  • Klik på Krypter i menuen Funktioner for at kryptere meddelelsen.
    Bemærk!

    • Du skal have et digitalt id for at kunne signere e-mails digitalt eller kryptere dem. Hvis du ikke har et, vil du blive spurgt, om du vil have et.

    Relaterede emner

    Læse digitalt signerede og/eller krypterede meddelelser

    Signere digitalt og/eller kryptere meddelelser automatisk

    Konfigurere Outlook Express til at bruge flere beviser


Konfigurere Outlook Express til at bruge flere beviser

Sådan konfigureres Outlook Express til at bruge flere beviser

Du kan konfigurere Outlook Express til at sende digitalt signerede meddelelser ved hjælp af ét bevis og bruge et andet bevis til sende krypterede meddelelser. Du skal indhente mindst et bevis, før du fortsætter. Se Relatede emner nedenfor.

  1. Klik på Konti i menuen Funktioner.

  2. Marker den konto, som beviset skal bruges sammen med, og klik derefter på Egenskaber.

  3. Klik på Vælg under fanen Sikkerhed for at vælge den type bevis, der skal bruges.
Relatede emner

Hente et digitalt id og føje det til e-mail-kontoen

Automatisk signere meddelelser digitalt og/eller kryptere meddelelser


Eksportere meddelelser til Outlook eller Exchange

Sådan eksporteres meddelelser til Microsoft Outlook eller Microsoft Exchange
  1. Peg på Eksporter i menuen Filer, og klik derefter på Meddelelser.

  2. Vælg det profilnavn, der bedst passer til det Microsoft-program, som du eksporterer til, i dialogboksen Vælg profil.

  3. Klik på Alle mapper for at eksportere alle meddelelserne.

  4. Klik på Markerede mapper for at eksportere meddelelserne i en eller flere mapper. Marker derefter de mapper, der skal eksporteres.
Relaterede emner

Eksportere elementer fra Outlook Express

Importere meddelelser fra andre e-mail-programmer


Importere meddelelser fra andre e-mail-programmer

Sådan importeres meddelelser fra andre e-mail-programmer

Med guiden til import i Outlook Express kan du nemt importere e-mails fra forskellige populære Internet-programmer, f.eks. Netscape Communicator, Eudora, Microsoft Exchange og Microsoft Outlook.

  1. Peg på Importer i menuen Filer, og klik derefter på Meddelelser.

  2. Vælg det e-mail-program, du vil importere meddelelser fra, og klik derefter på Næste.

  3. Bekræft placeringen af dine meddelelser, og klik på Næste.

  4. Vælg Alle mapper for at importere alle meddelelserne, og klik op Næste. Du kan også vælge Markerede mapper for at importere meddelelser fra en eller flere mapper.

  5. Klik på Udfør.
Tip!
  • Hvis du ikke ved, hvilket e-mail-program og hvilken version du vil importere meddelelser fra, skal du starte e-mail-programmet. Vælg Om i menuen Hjælp, og kontroller oplysningerne.

Relaterede emner

Eksportere elementer fra Outlook Express

Eksportere meddelelser


Tilpasse værktøjslinjen

Sådan tilpasses værktøjslinjen
  1. Klik på Layout i menuen Vis, og klik på Tilpas værktøjslinje, hvis du er i hovedvinduet.

    Peg på Værktøjslinjer i menuen Vis, og klik på Tilpas, hvis du er i et meddelelsesvindue.

  2. Vælg en indstilling på listen Tekstindstillinger for at redigere værktøjslinjeteksten.

  3. Vælg en indstilling på listen Ikonindstillinger for at redigere ikonstørrelsen.

  4. Klik på knapnavnet på listen med tilgængelige værktøjslinjeknapper, og klik derefter på Tilføj eller Fjern for at tilføje eller fjerne knapper.

    Hvis du vil ændre den rækkefølge, knapperne vises i, skal du klikke på knappen på listen med aktuelle værktøjslinjeknapper og derefter klikke på Flyt op eller Flyt ned.


Søge efter e-mails i meddelelsesmapperne

Sådan søges efter e-mails i meddelelsesmapperne
  1. Peg på Søg efter i menuen Rediger, og klik på Meddelelse.

  2. Indtast kriterier i søgefelterne.
Tip!
  • Outlook Express søger som standard i den aktuelt markerede mappe. Hvis du vil søge i en anden mappe, skal du klikke på Gennemse og derefter vælge mappen.

  • Du kan også søge efter meddelelser ved at sortere kolonnerne en gang til (dvs. ved at klikke på overskrifterne Emne, Fra eller Sendt osv.). Klik på kolonneoverskriften for at sortere meddelelserne efter den pågældende kolonne. Hvis du f.eks. klikker på kolonnen Fra, sorteres meddelelserne alfabetisk efter afsenderens navn.
Relaterede emner

Kun få vist bestemte meddelelser

Gruppere meddelelser og svar sammen

Sætte et flag ved en post- eller nyhedsmeddelelse


Sætte et meddelelsesflag

Sådan sættes et flag ved en post- eller nyhedsmeddelelse

Når du har modtaget en meddelelse, kan du sætte et flag ved den til senere opfølgning.

  • Klik i flagkolonnen ud for den meddelelse, der skal sættes et flag ved, i hovedvinduet.

    • -eller-

  • Marker den meddelelse, der skal sættes et flag ved, i hovedvinduet, og klik på Sæt meddelelsesflag i menuen Meddelelse.
Tip!
  • Du kan sortere alle meddelelser med flag og gruppere dem ved at klikke på flagikonet øverst i flagkolonnen.

  • Du kan fjerne flaget fra en meddelelse ved at klikke på flagikonet.

  • Du kan definere en regel, så der bliver sat flag ved bestemte meddelelser, når de bliver modtaget.
Relaterede emner

Oprette en regel for postmeddelelser

Oprette en regel for nyhedsgruppemeddelelser

Søge efter meddelelser i en nyhedsgruppe

Søge efter postmeddelelser


Redigere skrifttype, typografi eller størrelse på tekst

Sådan redigeres skrifttype, typografi eller størrelse på tekst

Du kan ændre udseendet på en tekst i alle meddelelser, eller du kan ændre en markeret tekst i en meddelelse.

Sådan redigeres teksttypografi i alle meddelelser
  1. Klik på Indstillinger i menuen Funktioner.

  2. Klik på fanen Meddelelse, og klik derefter på knappen Skrifttypeindstillinger.

Sådan formateres tekst i individuelle meddelelser
  1. Marker det stykke tekst, der skal formateres.

    2. Hvis du vil ændre al skrifttypen i en meddelelse, skal du klikke på menuen Rediger og derefter klikke på Marker alt.

  2. Klik på knapperne til de indstillinger, du vil bruge, på værktøjslinjen Formatering.
Bemærk!
  • Hvis der opstår problemer med formateringen, skal du kontrollere, at HTML-formatering er aktiveret ved at klikke på menuen Formater i et nyt meddelelsesvindue og derefter klikke på HTML. Der vises en sort prik ved siden af kommandoen, når den vælges.

  • Hvis du bruger HTML-formatering, og modtagerens post- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil. Modtageren kan se den vedhæftede fil ved at åbne den i en Web-browser.
Relaterede emner

Bruge brevpapir i udgående meddelelser

Formatere afsnit


Ignorere en samtale

Sådan ignoreres en samtale

I både post og nyheder kan du ignorere og endda skjule samtaler, som ikke interesserer dig. En samtale er en original meddelelse med alle svarene.

  • Vælg den samtale, du vil ignorere, og klik på Ignorer samtale i menuen Meddelelse i Indbakke eller på listen over nyhedsgruppemeddelelser.

    Hvis meddelelseslistens kolonne Følg/ignorer er aktiveret, vises et ignoreringsikon [image] ved siden af alle meddelelserne til en ignoreret samtale.

  • Klik på Vis, peg på Aktuel visning, og marker derefter Skjul læste eller ignorerede meddelelser for at skjule ignorerede meddelelser, så de ikke fylder op på meddelelseslisterne.

    Hvis du markerer Skjul læste eller ignorerede meddelelser, vil meddelelser, som er læst eller ignoreret, samt meddelelser, der både er læst og ignoreret, blive skjult.

Tip!
  • Hvis du vil skjule ignorerede meddelelser, men vil bibeholde de læste meddelelser som synlige, skal du klikke på Skjul læste eller ignorerede meddelelser, som beskrevet ovenfor, og derefter klikke på Vis, pege på Aktuel visning og klikke på Definer visninger. Klik på knappen Ny i dialogboksen Definer visninger. Marker Hvor meddelelsen er læst i boks 1 i Visningseditor. Klik på ordene Vis/skjul, og marker Vis meddelelser i boks 2. Giv visningen et navn i boks 3, og klik på OK.
Relaterede emner

Gruppere meddelelser og svar sammen

Ændre de kolonner, der vises på meddelelseslisten

Følge en samtale


Oprette en opstilling med punkttegn eller med tal/bogstaver

Sådan oprettes en opstilling med punkttegn eller med tal/bogstaver
  1. Klik på det sted i meddelelsen, hvor listen skal starte.

  2. Peg på Format i menuen Formater, og klik derefter på Opstilling med tal/bogstaver eller Opstilling med punkttegn.

  3. Angiv det første element på listen. Hvis du trykker på ENTER, startes et nyt element på næste linje.

  4. Tryk på ENTER to gange for at afslutte listen.
Bemærk!
  • Hvis der opstår problemer med formateringen, skal du kontrollere, at HTML-formatering er aktiveret ved at klikke på menuen Formater i et nyt meddelelsesvindue og derefter klikke på HTML. Der vises en sort prik ved siden af kommandoen, når den vælges.

  • Hvis du bruger HTML-formatering, og modtagerens post- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil. Modtageren kan se den vedhæftede fil ved at åbne den i en Web-browser.

  • Layoutnavnene i menuen Formater svarer til HTML-standardformateringskoderne. Bibliotekslisten oprettes f.eks. med DIR-koden, og menulisten oprettes med MENU-koden. Yderligere oplysninger finder du i en HTML-håndbog.
Relaterede emner

Redigere skrifttype, typografi eller størrelse på tekst

Formatere et afsnit


Modtage besked med lyd ved modtagelse af ny meddelelse

Sådan modtages besked med lyd ved modtagelse af ny medddelelse

  1. Klik på Indstillinger på menuen Funktioner.

  2. Marker Afspil lyd, når nye meddelelser modtages under fanen Generelt.


Læse og sende internationale meddelelser

Sådan læses og sendes internationale meddelelser

Outlook Express viser almindeligvis meddelelser på det sprog, de afsendes på. Der er dog nogle meddelelser, især fra nyhedsgrupper, som ofte ikke har nok oplysninger (eller oplysningerne er ukorrekte) i brevhovedfilen til at vise det rigtige sprog.

Sådan ændres tegnsæt for sprog ved meddelelser, der læses

  • Klik på menuen Vis i meddelelsesvinduet, peg på Tegnsæt, og klik derefter på det tegnsæt, der skal anvendes. Sproget skal understøttes på forhånd. Dette fås fra området "International" på Internet Explorers hjemmeside.

Outlook Express viser indgående meddelelser med standardtegnsættet for læste meddelelser, medmindre brevhovedet angiver et bestemt tegnsæt for sprog.

Sådan indstilles standardtegnsæt for læsning af meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og klik på Skrifttyper under fanen Læsning.

  2. Vælg et sprog, og klik på knappen Benyt som standard.
Sende internationale meddelelser

Når du besvarer en meddelelse, sendes svaret på samme sprog som den oprindelige meddelelse. Hvis du ændrer tegnsættet i svaret, vises de oprindelige tegn måske ikke korrekt, medmindre du sender meddelelsen i HTML (og det modtagende program kan læse HTML). Du kan også sende meddelelsen ved hjælp af Unicode. Ikke alle post- og nyhedslæsningsprogrammer kan dog vise en meddelelse i Unicode.

Sådan anvendes et andet tegnsæt for afsendelse af en enkelt meddelelse

  • Peg på Tegnsæt i menuen Formater i meddelelsesvinduet, og klik derefter på det tegnsæt, der skal anvendes.

Nye meddelelser anvender indstillingen for standardtegnsæt for afsendelse af meddelelser.

Sådan indstilles standardtegnsæt for afsendelse af meddelelser

  • Klik på Indstillinger i menuen Funktioner, klik på Internationalle indstillinger, og vælg det standardtegnsæt, du vil bruge, under fanen Afsendelse.
Relateret emne

Tilpasse værktøjslinjen


Blive underrettet, når udgående meddelelser modtages

Sådan bliver du underrettet, når udgående meddelelser modtages

Du kan konfigurere Outlook Express til at modtage en kvittering for e-mails, du sender. Kvitteringen bliver sendt, når modtageren af meddelelsen har fået vist meddelelsen. Det er nyttigt, hvis du sender hasteoplysninger, eller hvis du vil have bekræftet, at en meddelelse er blevet modtaget.

  • Hvis du vil anmode om en kvittering for læsning for bestemte meddelelser, skal du klikke på menuen Funktioner i vinduet til nye meddelelser, og derefter klikke på Anmod om kvittering for læsning.

  • Hvis du vil anmode om en kvittering for læsning for alle meddelelser, skal du klikke på menuen Funktioner, klikke på Indstillinger, og derefter klikke på fanen Kvitteringer. Marker afkrydsningsfeltet Anmod om en kvittering for læsning til alle sendte meddelelser.

Bemærk!
  • Modtagere af en meddelelse kan vælge ikke at sende kvitteringer for læsning, selv når de bliver anmodet om det. Hvis du ikke vil sende kvitteringer, skal du klikke på menuen Funktioner og derefter klikke på Indstillinger. Marker en indstilling under Returnering af kvitteringer for læsning under fanen Kvitteringer.


Tilføje en signatur i udgående meddelelser

Sådan tilføjes en signatur i udgående meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Signaturer.

  2. Klik på knappen Ny, indtast derefter teksten i boksen Rediger signatur, eller klik på Filer, og find derefter den tekst eller HTML-fil, du vil bruge til at oprette en signatur.

  3. Marker afkrydsningsfeltet Tilføj denne signatur i alle udgående meddelelser.
Tip!
  • Hvis du vil bruge forskellige signaturer til forskellige konti, skal du vælge en signatur under Signaturer, klikke på knappen Avanceret og derefter markere den konto, du vil bruge signaturen til.

  • Hvis du kun vil bruge en signatur til individuelle meddelelser, skal du sørge for, at afkrydsningsfeltet Tilføj denne signatur i alle udgående meddelelser ikke er markeret. Når du opretter meddelelsen, skal du klikke på menuen Indsæt, pege på Signaturer og derefter klikke på den signatur, du vil bruge.
Relateret emne

Bruge brevpapir i udgående meddelelser


Indsætte et visitkort i alle meddelelser

Sådan indsættes et visitkort i alle meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og vælg fanen Meddelelse.

  2. Marker afkrydsningsfeltet Post eller Nyheder under Visitkort, og vælg derefter et visitkort på rullelisten.

  3. Du skal først oprette dig som kontaktperson i adressekartoteket for at kunne indsætte visitkortet.
Bemærk!
  • Du vil typisk bruge et visitkort til at medtage detaljerede oplysninger om dig selv. Du kan dog også medtage et visitkort fra en hvilken som helst kontaktperson i adressekartoteket.

  • Hvis du vil ændre oplysningerne i et visitkort, skal du klikke på knappen Rediger.

  • Hvis du vil føje et visitkort eller en signatur til en enkelt meddelelse, skal du klikke på menuen Indsæt i et meddelelsesvindue og derefter klikke på Signatur eller Visitkort.
Relateret emne

Bruge brevpapir i udgående meddelelser


Oprette brevpapir i udgående meddelelser

Sådan oprettes brevpapir i udgående meddelelser

Du kan bruge guiden til oprettelse af brevpapir til at oprette et nyt udseende til dine e-mails og nyhedsgruppemeddelelser.

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Meddelelse.

  2. Klik på Opret nyt under Brevpapir.
Tip!
  • Hvis du vil bruge brevpapiret i en meddelelse fra en anden person, skal du markere meddelelsen og klikke på Gem som brevpapir i menuen Filer.

  • En brevpapirsfil er en HTML-fil, der kan redigeres i Outlook Express. Klik på menuen Vis i et nyt meddelelsesvindue, klik på Kilderedigering, og klik derefter på fanen Kilde for at foretage ændringerne.

  • Når du opretter brevpapir, skal du prøve at holde filstørrelsen under 10 KB. Billeder og andre objekter kan få filen til at blive så stor, at den er besværlig at hente. Kontroller størrelsen på brevpapiret i mappen Brevpapir i \Programmer\Fælles filer\Microsoft Shared\Brevpapir.
Relateret emne

Bruge brevpapir i udgående meddelelser


Bruge HTML-formatering

Når du opretter meddelelser med HTML-formatering, kan formateringen kun læses af postprogrammer, der understøtter HTML. Hvis modtagerens post- eller nyhedsgruppeprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil.

Sådan bruges HTML-formatering i alle udgående meddelelser
  1. Klik på menuen Funktioner i hovedvinduet, klik på Indstillinger, og klik derefter på fanen Afsendelse.

  2. Klik på HTML under Format for afsendelse af e-mail eller Format for afsendelse af nyheder.

Sådan bruges HTML-formatering i en enkelt meddelelse

  • Kontroller, at HTML-formatering er aktiveret ved at klikke på menuen Formater i et e-mail-vindue. HTML-formatering er aktiveret, når der vises en sort prik ved siden af HTML.
Bemærk!
  • Hvis du vil redigere HTML-kildekoderne, skal du klikke på menuen Vis og sørge for, at afkrydsningsfeltet ved siden af Kilderedigering er markeret. Vælg derefter fanen Kilde, og foretag ændringerne.

  • Hvis du vil sende dine svar i et format, som afsenderens post- eller nyhedsgruppeprogram kan læse, skal du klikke på menuen Funktioner i hovedvinduet, klikke på Indstillinger og klikke på fanen Afsendelse for at indstille Outlook Express. Marker afkrydsningsfeltet Send svar i samme format som den oprindelige meddelelse.

Relaterede emner

Redigere skrifttype, typografi eller størrelse på tekst

Formatere et afsnit

Oprette en opstilling med punkttegn eller med tal/bogstaver


Oprette og anvende brugerdefinerede visninger

Sådan oprettes og anvendes brugerdefinerede visninger

I Outlook Express kan du oprette brugerdefinerede visninger, så du får lige den visning af dine meddelelser, du vil have.

  1. Peg på Aktuel visning i menuen Vis, og klik på Definer visninger.

  2. Klik på Ny.

  3. Vælg en eller flere betingelser for den visning, du er ved at oprette.
    Boksen Visningsbeskrivelse beskriver visningen, mens du opretter den. Du kan eventuelt tilføje eller slette betingelser for at oprette lige den visning, du har brug for.

  4. Klik på et understreget ord i boksen Visningsbeskrivelse for at markere en indstilling eller indtaste en værdi.

  5. Klik på Vis/skjul for at bestemme, om du vil se eller skjule de meddelelser, der opfylder visningsbetingelserne.
Bemærk!
  • Hvis du opretter en visning, der får meddelelserne til pludselig at forsvinde fra visningen, kan du blot ændre indstillingerne under Vis/skjul for den pågældende visning.

Relateret emne

Bruge visninger til at læse meddelelser


Bruge visninger til at læse meddelelser

Sådan bruges visninger til at læse meddelelser

Outlook Express har standardvisninger, som du kan bruge uden at skulle oprette brugerdefinerede visninger.

Peg på Aktuel visning i menuen Vis, og klik derefter på en af følgende indstillinger:

  • Vis alle meddelelser.
    Denne visning viser alle meddelelserne i en af dine mapper, f.eks. Indbakke – nye og gamle, læste og ulæste.

  • Skjul læste meddelelser.
    Denne visning skjuler alle de meddelelser, som er læst, og viser kun de meddelelser, der ikke er læst.

  • Vis hentede meddelelser (bruges kun i forbindelse med IMAP og nyhedsgrupper).
    Denne visning viser de meddelelser, som er hentet fra serveren for nylig.

  • Vis svar på meddelelser (bruges kun i forbindelse med nyhedsgrupper).
    Denne visning viser kun de meddelelser, der er svar på en meddelelse, som du har sendt til en nyhedsgruppe.

  • Skjul læste eller ignorerede meddelelser.
    Denne visning skjuler de meddelelser, du har læst, eller de meddelelser, du har anvendt kommandoen Ignorer samtale på.

Du kan også vælge at arrangere meddelelser i indbakken efter emne ved at klikke på Grupper meddelelser efter samtale i menuen Aktuel visning.

Bemærk!

  • Den visning, du vælger til en e-mail- eller nyhedstype, vil gælde, indtil du ændrer den.

Relaterede emner

Oprette og anvende brugerdefinerede visninger

Kun få vist bestemte meddelelser


Automatisk signere meddelelser digitalt og/eller kryptere meddelelser

Sådan kan du automatisk signere meddelelser digitalt og/eller kryptere meddelelser

  1. Klik på Indstillinger i menuen Funktioner i hovedvinduet.

  2. Klik på fanen Sikkerhed, og marker de rette afkrydsningsfelter under Sikker e-mail.

Relaterede emner

Sende en digitalt signeret og/eller krypteret meddelelse

Konfigurere Outlook Express til at bruge flere beviser


Forøge længden på servertimeout
  1. Klik på Konti i menuen Funktioner.

  2. Vælg en konto, og klik derefter på Egenskaber.

  3. Træk skyderen under Servertimeout mod højre under fanen Avanceret.
Løste det problemet?

Ja. Luk fejlfindingen.

Nej. Jeg vil forsøge med andre indstillinger under fejlfinding.


Kontrollere indstillingerne for postkonto
  1. Klik på Konti i menuen Funktioner.

  2. Vælg en postkonto, og klik derefter på Egenskaber.

  3. Kontroller indstillingerne med dem, du fik af din Internet-udbyder, under fanerne Servere, Forbindelse og Avanceret.

    Hvis det hele passer, skal du kontakte din Internet-udbyder for at få bekræftet, at du har de korrekte indstillinger, og at deres servere fungerer korrekt. Kontroller også, at din Internet-udbyders server understøtter PPP-, SMTP-, POP3- eller IMAP-protokoller.

Løste det problemet?

Ja. Luk fejlfindingen.

Nej. Jeg vil kontakte min Internet-udbyder.


Kontrollere forbindelsen til din Internet-udbyder

Prøv et eller flere af disse trin:

  • Opret forbindelsen til din Internet-udbyder, inden du forsøger at få vist eller hente meddelelser.

  • Hvis du bruger et modem: Dobbeltklik på Denne computer på skrivebordet, dobbeltklik på mappen Netværk via modem, dobbeltklik på det ikon, der repræsenterer din Internet-udbyder, og kontroller derefter indstillingerne for forbindelsen.

    Hvis du bruger LAN- (Local Area Network) eller proxy-serverforbindelser, skal du kontakte netværksadministratoren.

  • Du kan få yderligere hjælp til forbindelsen Netværk via modem under "Hvis du har problemer med at bruge Netværk via modem" i afsnittet Fejlfinding under Indhold i Windows Hjælp.

  • Hvis du tror, at der er noget galt med dit modem, skal du slå op under "Hvis du har problemer med at bruge modemet" i afsnittet Fejlfinding under Inhold i Windows Hjælp.
Løste det problemet?

Ja. Luk fejlfindingen.

Nej. Jeg vil forsøge med andre indstillinger under fejlfinding.

Nej. Jeg vil kontakte min Internet-udbyder.


Konfigurere stien til postkassen på en IMAP-server

Sådan konfigureres stien til postkassen på en IMAP-server

  1. Klik på Konti i menuen Funktioner.

  2. Vælg IMAP-serveren på listen Konti.

  3. Klik på Egenskaber, og klik på fanen IMAP.

  4. Skriv navnet på stien i boksen Sti til rodmappe.

    Stien til rodmappen viser, hvilken postkasse der indeholder mapperne på serveren. Du må ikke afslutte stien til rodmappen med et hierarkiafgrænsningssymbol. ~brugernavn/Post er f.eks. en gyldig sti til rodmappen, mens ~brugernavne/Post/ ikke er gyldig. Hvis du ikke ved, hvad du skal skrive her, bør du lade boksen være tom.

Bemærk!
  • Hvis IMAP-serveren er en Cyrus-server, skal brugermapperne ligge i mappen Indbakke. Hvis IMAP-serveren er UNIX-baseret, gemmes e-mail normalt i en mappe for sig i brugerens hjemmemappe, f.eks. ~brugernavn/Post.


Gemme meddelelser på postservere

Sådan gemmes meddelelser på en postserver

Det kan være nyttigt at gemme meddelelser på en server, hvis du vil læse meddelelserne fra mere end én computer. Når du logger på din konto fra en anden computer, henter Outlook Express meddelelserne i henhold til indstillingerne. Du kan gemme meddelelserne på en POP3-server. Hvis du bruger et HTTP-postsystem, f.eks. Hotmail, eller IMAP-post, gemmes meddelelserne altid på serveren.

  1. Klik på Konti i menuen Funktioner.

  2. Klik på postkontoen, og klik på Egenskaber.

  3. Klik på fanen Avanceret, og klik på Gem kopi af meddelelserne på serveren.

Relateret emne

Konfigurere stien til postkassen på en IMAP-server


Ændre indstillingerne for den aktuelle identitet

Sådan ændres indstillingerne for den aktuelle identitet
  1. Peg på Identiteter i menuen Filer, og klik derefter på Administrer identiteter.

  2. Rediger indstillingerne.

    • Marker navnet på identiteten, og klik på Egenskaber, hvis du vil ændre navnet på identiteten eller adgangskoden.

    • Hvis du vil ændre den identitet, der åbnes ved start, skal du vælge en identitet på rullelisten. (Hvis afkrydsningsfeltet ikke er markeret, vil du blive bedt om en identitet, hver gang du åbner et program, der genkender identiteter).

    • Hvis du vil ændre den identitet, der skal bruges af alle programmer (med eller uden identitetsgenkendelse), når der udføres automatiske processer, skal du vælge en identitet på den nederste rulleliste.

Relaterede emner

Tilføje en ny identitet

Slette en identitet

Skifte til en ny identitet


Slette en identitet

Sådan slettes en identitet
  1. Peg på Identiteter i menuen Filer, og klik på Håndter identiteter.

  2. Marker en bruger, og klik på Fjern.

Bemærk!
  • Du kan ikke slette den aktuelle identitet.

  • Når du sletter en identitet, slettes de tilhørende indstillinger, men ikke dataene.
Relaterede emner

Tilføje en ny identitet

Ændre indstillingerne for den aktuelle identitet

Skifte til en ny identitet


Skifte til en ny identitet

Sådan skiftes der til en ny identitet
  1. Klik på Skift identitet i menuen Filer.

  2. Marker den bruger, du vil skifte til.
Relaterede emner

Tilføje en ny identitet

Slette en identitet

Ændre indstillingerne for den aktuelle identitet


Tilføje en ny identitet

Sådan tilføjes en ny identitet
  1. Peg på Identiteter i menuen Filer, og klik på Tilføj ny identitet.

  2. Skriv navnet på den nye bruger.

  3. Marker indstillingen for Kræver en adgangskode, og indtast en adgangskode, hvis der skal knyttes en adgangskode til denne identitet.

    4. Outlook Express spørger, om du vil logge på som den nye bruger. Hvis du svarer ja, bliver du bedt om oplysninger om din Internet-forbindelse. Hvis du svarer nej, forbliver den aktuelle bruger logget på.

Relaterede emner

Slette en identitet

Ændre indstillingerne for den aktuelle identitet

Skifte til en ny identitet


Oprette flere identiteter

Hvis der er flere personer, der bruger den samme computer til at sende og modtage e-mail, kan hver person have en særskilt postkasse i Outlook Express. Det betyder, at hver person kan arbejde med sine egne meddelelser, kontaktpersoner og personlige indstillinger. Dette opnås ved at oprette flere "identiteter". Når identiteterne er oprettet, kan du skifte mellem identiteterne uden at skulle lukke computeren og afbryde Internet-forbindelsen.

Yderligere oplysninger finder du under følgende emner:

Tilføje en ny identitet

Slette en identitet

Skifte til en ny identitet

Ændre indstillingerne for den aktuelle identitet


Slette en sendt meddelelse

Sådan slettes en sendt meddelelse
  1. Vælg den nyhedsgruppe på listen Mapper, hvorfra du sendte meddelelsen, og vælg derefter meddelelsen.

  2. Klik på Slet meddelelse i menuen Meddelelse.
Bemærk!
  • Du kan kun slette meddelelser, du har sendt.

  • Når en meddelelse er slettet, kan det vare lidt, før den fjernes fra serveren og fra andre servere på Internettet. Selvom du sletter en meddelelse, fjernes den ikke fra en anden brugers computer, hvis brugeren hentede meddelelsen, før den blev slettet.


Staveontrollere meddelelser

Sådan kontrolleres stavningen i meddelelser

Outlook Express bruger den stavekontrol, der følger med følgende Microsoft Office 95- og Office 97-programmer: Microsoft Word, Microsoft Excel og Microsoft PowerPoint. Hvis et af disse programmer ikke er installeret på din computer, er kommandoen Stavekontrol ikke tilgængelig.

  • Klik på knappen Stavekontrol på værktøjslinjen i vinduet Ny meddelelse, eller klik på menuen Funktioner, og klik derefter på Stavekontrol.

Tip!
  • Hvis du vil tilpasse brugen af stavekontrollen, skal du klikke på Indstillinger i menuen Funktioner og derefter vælge fanen Stavekontrol.


Samle en meddelelse i flere dele

Sådan samles en meddelelse i flere dele

Når en stor meddelelse (med billeder, lydfiler eller andre store objekter) sendes som e-mail eller til en nyhedsgruppe, deles den af og til den op i flere mindre filer og vises som flere meddelelser. Du kan samle meddelelserne for at gendanne den oprindelige meddelelse igen og få den vist i Outlook Express.

  1. Marker alle de meddelelser, der er en del af den oprindelige meddelelse (hver del har normalt et nummer).

  2. Klik på Kombiner og afkod i menuen Meddelelse.

  3. Du skal måske ordne delene i den rigtige rækkefølge.

Bemærk!
  • Når du har samlet og dekrypteret meddelelsen, vises den i et separat vindue. Meddelelsen vil fortsat blive vist på meddelelseslisten som flere mindre meddelelser. Hvis du vil gemme den samlede meddelelse, skal du klikke på menuen Filer og derefter klikke på Gem som.


Komprimere og sikkerhedskopiere postmapper

Sådan komprimeres og sikkerhedskopieres postmapper
  1. Vælg en postmappe, klik på menuen Filer, peg på Mappe, og klik derefter på Komprimer.

  2. Hvis du vil sikkerhedskopiere mappen, skal du søge efter mappefilen og derefter kopiere den til en mappe til sikkerhedskopier, en diskette eller et netværksdrev. Postmapper i Outlook Express har filtypen .dbx (f.eks. "Sendt post.dbx").
Bemærk!
  • Nogle meddelelsesfiler kan være for store til, at du kan sikkerhedskopiere til en diskette.

  • Hvis du bruger et andet program end Outlook Express til at sende e-mails til nyhedsgrupper, skal du se i dokumentationen til e-mail-programmet for at få oplysninger om komprimering og sletning af postmapper.


Fejlfinding: Kontrollere serverindstillingerne

Kontroller følgende, og prøv derefter at etablere forbindelse med nyhedsserveren igen

Der kan være problemer med en eller flere indstillinger for de nyhedsservere, du ikke kan tilslutte. Disse indstillinger leveres af Internet-udbyderen (ISP).

Kontroller indstillingerne for nyhedsserveren

  1. Klik på Konti i menuen Funktioner.

  2. Klik på nyhedsserveren, og klik derefter på Egenskaber.

  3. Kontroller følgende under fanen Server:

    • Svarer navnet på nyhedsserveren til det navn, Internet-udbyderen har givet dig?

    • Kræver Internet-udbyderen et kontonavn og en adgangskode til logon?

      Hvis du skal logge på denne nyhedsserver, skal du kontrollere, at det kontonavn og den adgangskode, du har indtastet, svarer til det, du har fået af Internet-udbyderen.

      Hvis du ikke skal logge på denne nyhedsserver, skal du fjerne markeringen i følgende afkrydsningsfelt: Serveren kræver, at jeg logger på.

  4. Kontroller følgende under fanen Avanceret:

    • Svarer portnummeret til det nummer, Internet-udbyderen har givet dig? De fleste Internet-udbydere bruger port 119.

    • Er serverens timeout sat til Kort?

      Det kan måske tage længere tid at etablere forbindelse til nogle servere. Hvis computeren skal have mere tid til at etablere forbindelse, skal du flytte skyderen henimod Lang.

  5. Klik på OK for at lukke dialogboksen.

  6. Klik på serveren på mappelisten, og klik derefter på knappen Nyhedsgrupper på værktøjslinjen for at se nyhedsgrupperne.

  7. Gentag denne fremgangsmåde for hver nyhedsserver, du ikke kan etablere forbindelse til.

Løste det problemet?

Ja. Luk fejlfinding.

Nej. Jeg vil prøve med andre indstillinger for fejlfinding.

Nej. Jeg vil kontakte min Internet-udbyder.


Slette logfiler, der bruges til fejlfinding

Sådan slettes logfiler, der bruges til fejlfinding

Du kan foretage fejlfinding af kommunikationsproblemer ved at indstille Outlook Express til at logføre alle kommandoer til og fra post- og nyhedsservere. Disse filer kan blive ret store, så det er vigtigt, at du fjerner dem, når du er færdig med fejlfindingen.

  1. Klik på Indstillinger i menuen Funktioner.

  2. Klik på fanen Vedligeholdelse, og fjern markeringen af eventuelle markerede afkrydsningsfelter i sektionen Fejlfinding.

  3. Luk Outlook Express, Klik på menuen Start i Windows, peg på Søg, og klik derefter på Filer eller mapper.

  4. Indtast navnet på logfilen i Navn.

    Logfiler navngives med servertypen og har filtypenavnet .log (f.eks. pop3.log, smtp.log). Hvis du ikke kender det nøjagtige navn på logfilen, kan du skrive *.log.

  5. Vælg serverlogfilen på listen Søg, klik på menuen Filer, og klik derefter på Slet.


Søge efter meddelelser i en nyhedsgruppe

Sådan søges efter meddelelser i en nyhedsgruppe
  1. Når du befinder dig i en nyhedsgruppe, kan du klikke på menuen Rediger, pege på Søg efter og derefter markere Meddelelse i denne mappe.

  2. Skriv det eller de ord, du vil søge efter, i tekstboksen Søg efter, og klik på Find næste.

  3. Hvis der returneres for mange resultater med søgningen, eller du ikke finder det, du søger efter, skal du klikke på knappen Avanceret søgning og skrive så mange oplysninger som muligt for at begrænse søgningen.
Tip!
  • Du kan også søge efter meddelelser ved at sortere kolonnerne (klikke på overskrifterne Emne, Fra, Sendt osv.). Klik på kolonneoverskriften for at ordne meddelelserne efter den pågældende kolonne. Når du f.eks. klikker på kolonnen Fra, sorteres meddelelserne alfabetisk efter afsenderens navn.
Relaterede emner

Kun få vist bestemte meddelelser

Gruppere meddelelser og svar sammen

Sætte et flag ved en post- eller nyhedsmeddelelse


Søge efter nyhedsgrupper af interesse

Sådan søges efter nyhedsgrupper af interesse

Du kan søge efter nyhedsgrupper af interesse for dig ved at søge på en nyhedsserver for at finde bestemte ord i navne på nyhedsgrupper.

  1. Klik på et servernavn på mappelisten, og klik derefter på knappen Nyhedsgrupper.

  2. Skriv de ord, du vil søge efter, i boksen Vis nyhedsgrupper, som indeholder.
Tip!
  • Hvis du ikke kan finde en bestemt nyhedsgruppe på listen, kan din nyhedsserver måske ikke være vært for den pågældende nyhedsgruppe.
Relaterede emner

Få vist en nyhedsgruppe uden at abonnere på den

Abonnere på en nyhedsgruppe


Indstille til at læse nyheder offline

Sådan indstilles nyhedsgrupper til læsning af nyheder offline

Ved nyhedsgrupper, du abonnerer på, kan du instille Outlook Express, så meddelelser eller brevhoveder bliver tilgængelige offline ved synkronisering. Derved kan du læse dem, når det passer dig, og du ikke er tilsluttet Internettet.

  1. Vælg en nyhedsserver på listen Mapper.

  2. Marker i hovedvinduet en eller flere nyhedsgrupper, du abonnerer på, hvor du vil læse meddelelserne offline. Du kan markere flere nyhedsgrupper ved at holde CTRL nede, mens du klikker på nyhedsgrupperne.

  3. Klik på knappen Indstillinger, og klik derefter for at markere, hvad du vil overføre fra serveren til din computer i forbindelse med synkroniseringen: Alle meddelelser, Kun nye meddelelser (nye på serveren, siden du sidst udførte synkroniseringen) eller Kun brevhoveder (emne, forfatter, dato og meddelelsens størrelse).

    Sørg for, at de nyhedsgrupper, du ikke vil hente, ikke bliver markeret (Ingen synkronisering).

Hver gang du vil overføre meddelelser eller brevhoveder fra serveren til din computer, skal du klikke på knappen Synkroniser konto.
Tip!
  • Hvis din onlinetid er begrænset, kan du gå efter bestemte meddelelser, du vil læse offline. Yderligere oplysninger finder du i emnet Hente enkelte meddelelser.
Relaterede emner

Abonnere på en nyhedsgruppe

Læse nyhedsgruppemeddelelser offline


Sende store meddelelser

Sådan sendes store meddelelser

I mange post- og nyhedsservere er størrelsen på de meddelelser, du kan sende og modtage, begrænset. Normalt er denne grænse på en megabyte (1 MB) pr. meddelelse, inklusive vedhæftede filer.

Men med Outlook Express kan du sende store meddelelser eller filer til post- og nyhedsservere, der indeholder sådanne begrænsninger, ved at opdele meddelelserne i mindre meddelelser. Når gruppen af meddelelser modtages, samler postprogrammet dem til én meddelelse.

  1. Klik på Konti i menuen Funktioner.

  2. Klik på Egenskaber under fanen Post eller Nyheder.

  3. Marker afkrydsningsfeltet Opdel meddelelser, der er større end under fanen Avanceret, og indtast den maksimale filstørrelse, serveren må tillade.


Forøge diskpladsen ved at slette lagrede nyhedsgruppemeddelelser

Sådan forøges diskpladsen ved at slette lagrede nyhedsgruppemeddelelser
  1. Klik på Indstillinger i menuen Funktioner.

  2. Marker de indstillinger, du vil bruge for at vedligeholde den samlede størrelse af alle meddelelsesfilerne på computeren, under fanen Vedligeholdelse.

    Du kan komprimere, slette eller fjerne meddelelser fra alle eller bestemte meddelelsefiler nu ved at klikke på Ryd op nu og følge vejledningen på skærmen.

Bemærk!
  • På de fleste servere fjernes gamle meddelelser med jævne mellemrum. Næste gang du etablerer forbindelse til en nyhedsgruppe, du har ryddet op i, indeholder meddelelsesfilen kun de aktuelle meddelelser fra nyhedsserveren.


Skifte mellem post og nyhedslæsning

Sådan skiftes mellem post og nyhedslæsning
  • Klik på Indbakke på mappelisten for at skifte til e-mail, eller klik på navnet på en nyhedsserver eller en bestemt nyhedsgruppe for at besøge nyhedsgrupper.

    -eller-

  • Klik på Outlook Express øverst på mappelisten for at åbne startvinduet i Outlook Express, hvor du kan klikke på en kæde til den ønskede opgave.
Relateret emne

Ændre mappelisten, statuslinjen eller værktøjslinjerne i Outlook Express


Afkode en nyhedsgruppemeddelelse

Sådan afkodes en nyhedsgruppemeddelelse

Du kan ikke kode meddelelser og sende dem i Outlook Express, men hvis en bruger har sendt en kodet meddelelse til en nyhedsgruppe (med ROT13), kan du afkode den i Outlook Express og gøre den læsbar.

  1. Dobbeltklik på en meddelelse på listen over nyhedsgruppemeddelelser for at åbne den.

  2. Klik på Dekrypter (ROT13) i menuen Meddelelse.
Bemærk!
  • Kodningsmetoden ROT13 går ud på at erstatte hvert bogstav med et bogstav 13 tegn længere fremme i alfabetet. Selvom metoden ikke er ligeså sikker som kryptering, kan den være praktisk til følsomme eller stødende oplysninger.

Relateret emne

Læse nyhedsgruppemeddelelser


Få vist en vedhæftet fil

Sådan vises en vedhæftet fil
  • Klik på ikonet med papirclipsen i brevhovedet, og klik derefter på filnavnet.

    • -eller-

  • Dobbeltklik på ikonet med den vedhæftede fil i brevhovedet øverst i meddelelsesvinduet.
Tip!
  • Du kan gemme en vedhæftet fil ved at klikke på menuen Filer, pege på Gem vedhæftede filer og klikke på filnavnet. Hvis du vil gemme den vedhæftede fil fra indholdsruden, skal du klikke på ikonet med papirclipsen og vælge Gem vedhæftede filer.

  • Når en meddelelse har en fil vedhæftet, vises en papirclips ved siden af filen på meddelelseslisten.


Kun få vist svar på nyhedsgruppemeddelelser

Sådan vises kun svar på nyhedsgruppemeddelelser
  • Peg på Aktuel visning i menuen Vis, og vælg derefter Vis svar på meddelelser.
Relateret emne

Kun få vist bestemte meddelelser


Kun få vist ulæste nyhedsgruppemeddelelser

Sådan vises kun ulæste nyhedsgruppemeddelelser
  • Peg på Aktuel visning i menuen Vis, og vælg derefter Skjul læste eller ignorerede meddelelser.
Relaterede emner

Markere meddelelser som læst

Kun få vist bestemte meddelelser


Indstille linjelængden i nyhedsgruppemeddelelser

Sådan indstilles linjelængden i nyhedsgruppemeddelelser

Outlook Express indstiller automatisk linjelængden på meddelelser i formatet til almindelig tekst med 76 tegn pr. linje. Det passer til servere, der ikke viser mere end 80 tegn pr. linje. Når meddelelser citeres i et svar, markeres den oprindelige tekst normalt og indrykkes med et ekstra tegn. Hvis meddelelsen eventuelt skal citeres, efter at den er sendt, skal du indstille teksten til at blive ombrudt ved 70 eller 72 tegn pr. linje, så du undgår, at teksten løber ud over kanten af vinduet.

  1. Klik på Indstillinger i menuen Funktioner.

  2. Vælg Almindelig tekst i sektionen Format for afsendelse af nyheder under fanen Afsendelse, og klik på knappen Indstillinger for almindelig tekst.

  3. Skriv det antal tegn, der skal vises pr. linje, i tekstboksen Ombryd automatisk tekst ved x tegn, når der sendes.


Kontrollere indstillingerne for nyhedsserveren
  1. Klik på Konti i menuen Funktioner.

  2. Klik på nyhedsserveren, og klik på Egenskaber.

  3. Kontroller indstillingerne med dem, du har fået af Internet-udbyderen under fanerne Server, Forbindelse og Avanceret.

    Hvis alt passer, skal du kontakte Internet-udbyderen for at få bekræftet, at du har de rette indstillinger, og at deres servere fungerer korrekt.

Løste dette problemet?

Ja. Luk fejlfindingen.

Nej. Jeg vil forsøge med andre indstillinger for fejlfinding.

Nej. Jeg vil kontakte min Internet-udbyder.


Ændre de viste kolonner på meddelelseslisten

Sådan ændres de viste kolonner på meddelelseslisten
  1. Klik på Kolonner i menuen Vis.

  2. Du kan tilføje en kolonne ved at klikke på afkrydsningsfeltet ved siden af kolonnenavnet eller ved at markere kolonnenavnet og klikke på knappen Vis.

    Du kan fjerne en kolonne ved at fjerne markeringen i afkrydsningsfeltet ved siden af kolonnenavnet eller ved at klikke på knappen Skjul.

    Du kan ændre den rækkefølge, kolonnerne vises i, ved at markere et kolonnenavn og klikke på Flyt op eller Flyt ned.


Automatisk markere meddelelser som læst

Sådan markeres meddelelser som læst
  • Du kan markere en enkelt meddelelse som læst eller ulæst ved at klikke på menuen Rediger og derefter klikke på Marker som læst eller Marker som ulæst.

  • Hvis du vil markere alle nyhedsgruppemeddelelser som læst, når du afslutter Outlook Express eller går til en anden nyhedsgruppe, skal du klikke på Indstillinger i menuen Funktioner og derefter på fanen Læsning og markere følgende afkrydsningsfelt: Marker alle meddelelser som læst, når en nyhedsgruppe forlades.

  • Hvis du vil markere alle meddelelser i en markeret nyhedsgruppe som læst, herunder meddelelser, der endnu ikke er hentet, skal du markere nyhedsgruppen på mappelisten og klikke på Følg med i menuen Rediger.

    Det er f.eks. praktisk, når du kommer tilbage fra ferie og ikke vil hente alle ulæste meddelelser, men vil begynde med at læse de aktuelle.

  • Du kan markere alle meddelelser i en given samtale* i en nyhedsgruppe som læst ved enten af markere den oprindelige meddelelse eller et af svarene, klikke på menuen Rediger og derefter klikke på Marker samtale som læst.

    *En samtale er en oprindelig meddelelse og alle de tilhørende sendte svar. Samtaler sorteres og grupperes efter titlen på den oprindelige meddelelse. En samtale, der f.eks. starter med en meddelelse med titlen "Tip til ejere af labradorhunde" indeholder alle svar med titlen "RE: Tip til ejere af labradorhunde."

Bemærk!
  • Post- og nyhedsmeddelelser markeres automatisk som læst, efter at de har været vist i et givet stykke tid. Hvis du ikke vil have meddelelser markeret automatisk, skal du klikke på Indstillinger i menuen Funktioner og derefter på fanen Læsning. Fjern markeringen i følgende afkrydsningsfelt: Marker meddelelser som læst efter visning i x sekunder.
Relateret emne

Kun få vist ulæste nyhedsgruppemeddelelser


Ændre skrifttypen til fremvisning af meddelelser

Sådan ændres skrifttypen til fremvisning af meddelelser
  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Læsning.

  2. Klik på knappen Skrifttyper, og skift derefter indstillinger.


Ændre prioriteten for en udgående meddelelse

Sådan ændres prioriteten for en udgående postmeddelelse

Når du sender en ny meddelelse eller besvarer en meddelelse, kan du tildele meddelelsen en prioritet, så modtageren ved, om den skal læses med det samme (Høj prioritet), eller om den kan læses, når der er tid til det (Lav prioritet). En meddelelse med høj prioritet har et udråbstegn ved siden af, mens en meddelelse med lav prioritet er angivet med en nedadpegende pil.

  • Klik på knappen Prioritet på værktøjslinjen i vinduet Ny meddelelse, og marker derefter den prioritet, du vil bruge. Du kan også klikke på menuen Meddelelse, pege på Vælg prioritet og derefter markere en prioriteringsindstilling.
Bemærk!
  • Med denne indstilling tildeles kun prioritet for den aktuelle meddelelse.


Tilføje en post- eller nyhedskonto

Sådan tilføjes en post- eller nyhedskonto

Du skal have følgende oplysninger af din Internet-udbyder eller administratoren af det lokale netværk (LAN):

  • I forbindelse med postkonti skal du kende den type postserver, du bruger (POP3, IMAP eller HTTP), navnet på og adgangskoden til kontoen, navnet på den indgående postserver og navnet på en udgående postserver og ved POP3 og IMAP navnet på en udgående postserver.

  • I forbindelse med en nyhedskonto skal du kende navnet på den nyhedsserver, du vil oprette forbindelse til, og eventuelt navnet på og adgangskoden til kontoen.

  1. Klik på Konti i menuen Funktioner.

  2. Klik på knappen Tilføj i dialogboksen Internet-konti.

  3. Marker Post eller Nyheder for at åbne guiden Internet-forbindelse, og følg vejledningen for at etablere forbindelse til post- eller nyhedsserver.
Tip!
  • Hver bruger kan oprette flere post- eller nyhedskonti ved at gentage proceduren ovenfor for hver konto.

  • Du kan hente en gratis postkonto fra Hotmail, som bruger HTTP-servere.
Relaterede emner

Ændre indstillinger for en eksisterende post- eller nyhedskonto

Bruge serverbaserede postkonti

Indstille flere identiteter


Ændre mappelisten i Outlook Express

Sådan ændres mappelisten, statuslinjen eller værktøjslinjerne i Outlook Express

  • Hvis du vil skjule eller se listen med mapper, listen med kontaktpersoner, statuslinjen eller værktøjslinjerne, kan du klikke på menuen Vis, klikke på Layout og derefter markere de indstillinger, du vil bruge.

  • Hvis du vil se undermapper på mappelisten, skal du klikke på plustegnet (+) til venstre for hvert af hovedemnerne på mappelisten (lokale mapper, din postserver, nyhedsserver osv.). Alle undermapperne vises under den tilhørende hovedmappe eller server, og plustegnet ændres til et minustegn.

    Hvis du klikker på hovedmappens navn i stedet for plustegnet, vises undermapperne i hovedvinduet i Outlook Express og ikke under den tilsvarende mappe eller server på mappelisten.

  • Hvis du vil se startvinduet i Outlook Express, der indeholder hyperlinks til primære opgaver i Outlook Express samt Dagens tip, kan du klikke på Outlook Express øverst på mappelisten.

Relateret emne

Se og skjule IMAP-mapper


Ændre fremvisningen af indholdsruden

Sådan ændres fremvisningen af indholdsruden

Med indholdsruden kan du se indholdet i en meddelelse uden at åbne meddelelsen i et nyt vindue. Du kan se en meddelelse ved at klikke på meddelelsens titel. Du kan åbne meddelelsen i et separat vindue ved at dobbeltklikke på titlen.

Du kan placere indholdsruden under meddelelseslisten eller ved siden af. Du kan vælge at få vist eller skjule meddelelsens brevhoved. Du kan også skjule indholdsruden fuldstændigt.

  1. Klik på Layout i menuen Vis.

  2. Marker de indstillinger, du vil bruge, i området Indholdsrude, og klik på OK.

Tip!
  • Du kan ændre størrelsen på indholdsruden og meddelelseslisten ved at pege på delelinjen mellem de to, indtil en dobbeltpil vises og derefter trække delelinjen op eller ned.


Hente individuelle meddelelser

Sådan hentes individuelle meddelelser

Du kan specificere bestemte meddelelser i en nyhedsgruppe, som du vil hente, næste gang du etablerer forbindelse, ved at markere de ønskede brevhoveder, når du er offline.

  1. Marker de tidligere hentede brevhoveder, der ser interessante ud, mens du er offline.

    "Offline" kan betyde, at du ikke har fobindelse til Internettet, eller at du har klikket på Arbejd offline i menuen Filer.

  2. Peg på Marker til offline i menuen Funktioner, og klik derefter på Hent meddelelse senere. Gentag dette for hver nyhedsgruppe, hvis meddelelser du vil læse senere.

  3. Når du går online, skal du klikke på Synkroniser alle i menuen Funktioner og derefter gå offline, når meddelelserne er hentet.
Tip!
  • Du kan kun få vist de meddelelser, du har markeret til læsning offline. Når du har hentet meddelelserne til læsning offline og afbryder forbindelsen til Internettet, skal du klikke på menuen Vis, pege på Aktuel visning og derefter klikke på Vis hentede meddelelser.
Relaterede emner

Indstille nyhedsgrupper til læsning af nyheder offline

Læse nyhedsgruppemeddelelser offline


Sende en ny meddelelse til en nyhedsgruppe

Sådan sendes en meddelelse til en nyhedsgruppe
  1. Marker den nyhedsgruppe på mappelisten, du vil sende en meddelelse til.

  2. Klik på knappen Ny note på værktøjslinjen.

    Bemærk! Hvis du vil sende meddelelsen til flere nyhedsgrupper på samme nyhedsserver, skal du klikke på ikonet ved siden af Nyhedsgrupper i dialogboksen Ny meddelelse. Klik i dialogboksen Vælg nyhedsgrupper på en eller flere nyhedsgrupper på listen (hold CTRL nede for at markere flere nyhedsgrupper), og klik derefter på Tilføj. Du kan vælge blandt alle nyhedsgrupperne eller kun dem, du abonnerer på, ved at klikke på knappen Vis kun nyhedsgrupper, der abonneres på.

  3. Skriv meddelelsens Emne. Outlook Express kan ikke sende en meddelelse, der ikke indeholder et emne.

  4. Skriv meddelelsen, og klik på knappen Send.
Bemærk!
  • Du kan kun sende en given meddelelse til flere nyhedsgrupper ad gangen, hvis alle nyhedsgrupperne findes på samme nyhedsserver. Hvis du vil sende en meddelelse til nyhedsgrupper på andre nyhedsservere, skal du oprette en separat meddelelse til hver nyhedsserver.

  • Du kan annullere en meddelelse, du har sendt, ved at markere meddelelsen, klikke på menuen Meddelelse og derefter vælge Slet meddelelse. Selvom du sletter en meddelelse, fjernes den ikke fra nyhedsgruppebrugerens computer, hvis brugeren hentede meddelelsen, før den blev slettet. Du kan kun slette meddelelser, du har sendt. Du kan ikke slette en anden persons meddelelse.
Relaterede emner

Sende meddelelser til nyhedsgrupper

Indsætte elementer i en meddelelse

Indsætte et visitkort i alle meddelelser

Formatere meddelelsestekst


Besvare en nyhedsgruppemeddelelse

Sådan besvares en nyhedsgruppemeddelelse
  1. Klik på den meddelelse, du vil besvare, på meddelelseslisten.

  2. Du kan svare forfatteren af meddelelsen via e-mail ved at klikke på knappen Svar på værktøjslinjen.

  3. Du kan svare hele nyhedsgruppen ved at klikke på Svar til gruppe på værktøjslinjen.

    Tip! Hvis dit svar skal sendes til flere nyhedsgrupper på samme nyhedsserver, kan du klikke på ikonet ved siden af Nyhedsgrupper i dialogboksen Svar. Vælg en nyhedsgruppe på listen i dialogboksen Vælg nyhedsgrupper, og klik på Tilføj. Du kan vælge blandt alle nyhedsgrupperne eller kun dem, du abonnerer på, ved at klikke på knappen Vis kun nyhedsgrupper, der abonneres på.

  4. Skriv meddelelsen, og klik på Send.

Bemærk!

  • Du kan kun sende dit svar til flere nyhedsgrupper ad gangen, hvis alle nyhedsgrupperne findes på samme nyhedsserver.

  • Hvis du vil slette en meddelelse, efter at den er sendt, skal du markere meddelelsen, klikke på menuen Meddelelse og vælge Slet meddelelse. Selvom du sletter en meddelelse, fjernes den ikke fra en nyhedsgruppebrugers computer, hvis brugeren hentede meddelelsen, før den blev slettet.

  • Hvis du vil se oplysninger om en nyhedsgruppemeddelelse, f.eks. hvornår den er sendt, skal du markere meddelelsen, klikke på menuen Filer og derefter klikke på Egenskaber.
Relaterede emner

Sende meddelelser til nyhedsgrupper

Indsætte et visitkort i alle meddelelser

Indsætte elementer i en meddelelse

Formatere meddelelsestekst

Sende store meddelelser


Læse nyhedsgruppemeddelelser

Sådan læses nyhedsgruppemeddelelser

Gå til en nyhedsgruppe, og gennemgå meddelelseslisten for at finde en meddelelse, du vil læse (du skal måske rulle op eller ned på listen).

  • Du kan se meddelelsen i indholdsruden ved at klikke én gang på meddelelsen.

  • Du kan se meddelelsen i et separat vindue ved at dobbeltklikke på meddelelsen på meddelelseslisten.
Tip!
  • Hvis du vil se eller ændre indholdsruden, kan du klikke på menuen Vis, klikke på Layout og derefter markere den eller de indstillinger, du vil bruge, i området Indholdsrude.
Relaterede emner

Få vist en vedhæftet fil

Læse internationale meddelelser

Gruppere meddelelser og svar sammen

Markere meddelelser som læst

Dekryptere nyhedsgruppemeddelelser

Slette en nyhedsmeddelelse


Fjerne kopier af udgående postmeddelelser

Sådan fjernes kopier af udgående postmeddelelser

Som standard gemmer Outlook Express kopier af den post, du sender, i mappen Sendt post. Du kan spare diskplads ved at ændre denne indstilling.

  1. Klik på Indstillinger i menuen Funktioner.

  2. Fjern markeringen under fanen Afsendelse i følgende afkrydsningsfelt: Gem en kopi af sendte meddelelser i mappen Sendt post.
Tip!
  • Hvis du ikke længere gemmer kopier af post automatisk, kan du stadig gemme en kopi af en meddelelse ved at skrive dit e-mail-navn i boksen Cc, når du opretter meddelelsen.


Få vist en nyhedsgruppe uden at abonnere på den

Sådan får du vist en nyhedsgruppe uden at abonnere på den

Hvis du vil finde ud af, om en bestemt nyhedsgruppe er noget for dig, kan du læse nogle af meddelelserne i gruppen. Når du finder nyhedsgrupper, der interesserer dig, kan du abonnere på dem, så du har let adgang til dem.

  1. Vælg Nyhedsgrupper i menuen Funktioner for at åbne dialogboksen Abonnementer på nyhedsgrupper.

  2. Hvis der er flere nyhedsservere på listen Konti, skal du markere den, du vil bruge. Alle nyhedsgrupperne på den pågældende server vises under fanen Alle.

  3. Marker den nyhedsgruppe, du vil se, og klik på Gå til.

    Bemærk! Hvis du dobbeltklikker på navnet på en nyhedsgruppe, opretter du automatisk abonnement på denne nyhedsgruppe.
Tip!
  • Du kan søge efter nyhedsgrupper, hvor titlen indeholder bestemte ord, ved at skrive ordene i boksen Vis nyhedsgrupper, som indeholder.

  • Første gang du får vist en nyhedsgruppe, kan det tage flere minutter at hente meddelelserne. Næste gang du vil åbne nyhedsgruppen, hentes den hurtigere, fordi Outlook Express kun henter nye meddelelser.

  • Hvis du vil abonnere på den nyhedsgruppe, du får vist, kan du højreklikke på nyhedsgruppens navn på mappelisten og derefter klikke på Abonner.
Relateret emne

Søge efter nyhedsgrupper af interesse


Tilføje, slette eller skifte mappe

Sådan tilføjes, slettes eller skiftes mappe
  • Du kan tilføje en mappe ved at klikke på menuen Filer, pege på Mappe og klikke på Ny. Skriv navnet i tekstboksen Mappenavn, og marker den nye mappes placering.
  • Du kan slette en mappe ved at klikke på mappen på mappelisten. Klik derefter på menuen Filer, peg på Mappe, og klik på Slet.
  • Du kan skifte til en ny mappe ved at klikke på mappen på mappelisten.
Bemærk!
  • Du kan ikke slette eller omdøbe mapperne Indbakke, Udbakke, Sendt post, Slettet post eller Kladder.


Ændre indstillinger for en eksisterende post- eller nyhedskonto

Sådan ændres indstillinger for en eksisterende post- eller nyhedskonto
  1. Klik på Konti i menuen Funktioner.

  2. Klik på en konto under fanen Post eller Nyheder, og klik derefter på Egenskaber.

  3. Rediger oplysningerne efter behov under de enkelte faner.


Straks søge efter nye meddelelser

Sådan søges der straks efter nye meddelelser
  • Klik på knappen Send/hent på værktøjslinjen. Eventuelle meddelelser i udbakken bliver også sendt.


Slette en postmeddelelse

Sådan slettes en postmeddelelse
  1. Vælg meddelelsen på meddelelseslisten.

  2. Klik på knappen Slet på værktøjslinjen.

Bemærk!
  • Hvis du vil gendanne en slettet meddelelse, skal du åbne mappen Slettet post og trække meddelelsen tilbage til indbakken eller en anden mappe.

  • Hvis meddelelser ikke skal gemmes i mappen Slettet post, når du forlader Outlook Express, skal du klikke på Indstillinger i menuen Funktioner. Marker afkrydsningsfeltet Tøm mappen Slettet post, når programmet afsluttes under fanen Vedligeholdelse.

  • Hvis du til tømme alle slettede emner manuelt, skal du markere mappen Slettet post. Klik på Tøm mappen Slettet post i menuen Rediger.
Relaterede emner

Slette en meddelelse på en IMAP-konto

Slette en meddelelse på en HTTP-postkonto

Flytte eller kopiere en meddelelse til en anden mappe


Slette en meddelelse på en HTTP-postkonto

Sådan slettes en meddelelse på en HTTP-postkonto
  1. Vælg HTTP-kontoen på mappelisten (f.eks. din Hotmail-konto).

  2. Vælg den eller de meddelelser, du vil slette, på meddelelseslisten.

  3. Klik på knappen Slet på værktøjslinjen.

    Derved flyttes meddelelsen til mappen Slettet post.

Bemærk!
  • Din HTTP-postserver giver dig måske ikke mulighed for selv at tømme mappen Slettet post, sådan som du kan med POP3-konti.

  • På nogle HTTP-postservere, f.eks. Hotmail, tømmes mappen Slettet post automatisk med jævne mellemrum ifølge HTTP-postservernes egen plan.
Relaterede emner

Slette en postmeddelelse

Slette en meddelelse på en IMAP-konto

Flytte eller kopiere en meddelelse til en anden mappe


Slette en meddelelse på en IMAP-konto

Sådan slettes en meddelelse på en IMAP-konto
  1. Vælg meddelelsen på meddelelseslisten.

  2. Klik på knappen Slet på værktøjslinjen. Derved markeres den meddelelse, du vil slette.

  3. Klik på Fjern slettede meddelelser i menuen Rediger for at fjerne de slettede emner fra mappen. Når du fjerner en meddelelse, kan du ikke fortryde sletningen af den.

Bemærk!
  • Du kan gendanne en meddelelse, der er markeret til sletning på en IMAP-server, ved at klikke på menuen Rediger og derefter klikke på Fortryd sletning.

  • Du kan fjerne slettede meddelelser automatisk ved at klikke på Indstillinger i menuen Funktioner. Marker Fjern slettede meddelelser, når IMAP-mapper forlades under fanen Vedligeholdelse.

    Du skal være tilsluttet, for at meddelelser kan slettes. Hvis du ikke er tilsluttet, fjernes slettede meddelelser, næste gang du etablerer forbindelse.

Relaterede emner

Slette en postmeddelelse

Slette en meddelelse på en HTTP-postkonto

Flytte eller kopiere en meddelelse til en anden mappe


Slette en nyhedsmeddelelse

Sådan slettes en nyhedsmeddelelse

Nyhedsmeddelelser gemmes på en nyhedsserver. For at andre skal kunne læse dem, kan de ikke slettes på serveren. Du kan dog slette de nyhedsgruppemeddelelser eller brevhoveder, der er hentet til din computer.

  1. Klik på Indstillinger i menuen Funktioner.

  2. Klik på knappen Ryd op nu under fanen Vedligeholdelse.

  3. Klik på knappen Gennemse, og vælg en nyhedsserver eller en bestemt nyhedsgruppe, og klik på OK.

  4. Du kan nøjes med at slette meddelelsesteksterne i det markerede emne ved at klikke på knappen Slet meddelelser.

    -eller-

    Du kan slette brevhoveder og meddelelser i det markerede emne ved at klikke på knappen Slet.

    Nyhedsemner, der slettes på denne måde, fjernes permanent fra din computer.

Relateret emne

Slette en postmeddelelse


Videresende en postmeddelelse

Sådan videresendes en postmeddelelse
  1. Marker den meddelelse, du vil videresende, og klik på Videresend i menuen Meddelelse.

  2. Skriv e-mail-navnet på hver modtager. Adskil hvert navn med et komma eller semikolon ( ; ).

  3. Skriv meddelelsen, og klik på knappen Send på værktøjslinjen.

    Hvis du har flere postkonti, kan du klikke i området Fra og derefter klikke på den postkonto, du vil bruge til meddelelsen.

    Hvis du arbejder offline, gemmes meddelelsen i udbakken. Den sendes automatisk, når du igen er online.

Bemærk!
  • Hvis menupunktet eller værktøjslinjeknappen Videresend er deaktiveret, skal du sikre, at du har hentet meddelelsesteksten fra nyheds- eller IMAP-serveren.


Flytte eller kopiere en meddelelse til en anden mappe

Sådan flyttes eller kopieres en meddelelse til en anden mappe
  1. Vælg den meddelelse på meddelelseslisten, du vil flytte eller kopiere.

  2. Klik på Flyt til mappe eller Kopier til mappe i menuen Rediger, og marker destinationsmappen.
Tip!
  • Du kan også flytte en meddelelse ved at vælge den på meddelelseslisten og trække den til en ny mappe.


Udskrive en meddelelse

Sådan udskrives en meddelelse

Du kan udskrive en meddelelse, der vises i indholdsruden, eller en meddelelse, der er åbnet i et separat vindue.

  • Klik på Udskriv i menuen Filer, og marker de indstillinger, du vil bruge.


Læse digitalt signerede og/eller krypterede meddelelser

Sådan læses digitalt signerede og/eller krypterede meddelelser

Du kan læse digitalt signerede og/eller krypterede meddelelser på samme måde som andre meddelelser. Outlook Express viser et skærmbillede med hjælp, første gang du åbner eller får vist en digitalt signeret meddelelse og/eller krypteret meddelelse.

Hvis du modtager en sikker meddelelse, hvor der er problemer, f.eks. at der er blevet pillet ved meddelesen, eller at afsenderens digitale id er udløbet, vises en sikkerhedsadvarsel med nærmere detaljer om problemerne, før du får lov til at se indholdet af meddelelsen. Alt efter oplysningerne i meddelelsen kan du vælge, om du vil se meddelelsen.

Når du har sendt en digitalt signeret meddelelse til en kontaktperson, kan du læse en krypteret meddelelse fra denne kontaktperson på samme måde, som du læser en almindelig meddelelse.

Bemærk!
  • Når du modtager en digitalt signeret meddelelse, føjes afsenderens digitale id automatisk til adressekartoteket, hvis du ikke allerede har id'et.
Relaterede emner

Føje en kontaktpersons digitale id til adressekartoteket

Sende sikre meddelelser

Få et digitalt id og føje det til postkontoen

Sende en digitalt signeret og/eller krypteret meddelelse


Anvende en regel på hentede meddelelser

Sådan anvendes en regel på hentede meddelelser

Nye regler, du opretter for post- eller nyhedsmeddelelser, anvendes på nye indgående meddelelser. Du kan anvende regler på meddelelser, som allerede er hentet, ved at gøre følgende:

  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Nyheder eller Post, alt efter om du vil anvende postregler eller nyhedsregler på hentede meddelelser.

  2. Klik på knappen Anvend nu i dialogboksen Meddelelsesregler.

  3. Marker de regler, der skal anvendes på meddelelser, som allerede er hentet, eller klik på Marker alt for at markere alle de aktuelle regler.

  4. Klik på knappen Gennemse for at vælge de mapper eller nyhedsgrupper, du vil anvende de markerede regler på.

  5. Klik på knappen Anvend nu for at anvende de markerede regler på de angivne mapper eller nyhedsgrupper.
Relaterede emner

Oprette en regel for postmeddelelser

Oprette en regel for nyhedsgruppemeddelelser

Ændre en regel


Oprette en regel for postmeddelelser

Sådan oprettes en regel for postmeddelelser
  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Post.

    Der kan ikke oprettes regler for meddelelser på IMAP- eller HTTP-postkonti.

  2. Hvis det er den første regel, du opretter, skal du fortsætte med trin 3. Ellers skal du klikke på Ny under fanen Postregler.

  3. Vælg betingelserne for reglen ved at markere de ønskede afkrydsningsfelter i sektionen Betingelser. (Du skal vælge mindst én betingelse).

    Du kan angive flere betingelser for en regel ved at klikke på flere afkrydsningsfelter. Klik på hyperlinken og i sektionen Beskrivelse af regel for at angive, om alle reglens betingelser skal være opfyldt, før den angivne handling indtræffer (og), eller om mindst én betingelse skal være opfyldt (eller).

  4. Vælg handlingerne til reglen ved at markere de ønskede afkrydsningsfelter i sektionen Handlinger. (Du skal vælge mindst én betingelse).

  5. Klik på de understregede hyperlinks i sektionen Beskrivelse af regel for at angive reglens betingelser eller handlinger.

    Du kan klikke på indeholder personer eller indeholder bestemte ord i sektionen Beskrivelse af regel for at angive de personer eller ord, Outlook Express skal søge efter i meddelelser. Hvis du indtaster flere personer eller flere ord for hver betingelse, skal du bruge knappen Indstillinger i dialogboksen Vælg personer eller Skriv bestemte ord for at tilpasse betingelsen yderligere.

  6. Marker standardnavnet i boksen Regelnavn, skriv et nyt navn til reglen, og klik på OK.
Bemærk!
  • Du kan oprette en ny regel ved at vælge en eksisterende regel under fanen Meddelelsesregler og klikke på Kopier. Dette er praktisk, når den nye regel, du vil oprette, ligner en eksisterende regel.

  • Du kan oprette en regel fra en meddelelse ved at markere en postmeddelelse i hovedvinduet og derefter klikke på Opret regel ud fra meddelelse i menuen Meddelelse. Derved udfyldes navnet på personen automatisk på linjen Fra. Der indføjes dog ikke andre oplysninger fra meddelelsen i reglen.
Relaterede emner

Anvende en regel til hentede meddelelser

Ændre en regel

Håndtere postmeddelelser, der indeholder regler

Håndtere nyhedsmeddelelser, der indeholder regler


Ændre en regel

Sådan ændres en regel
  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Post eller Nyheder, alt efter hvilken type regel du vil ændre.

  2. Marker den regel, du vil ændre, og klik på Rediger.

  3. Foretag ændringerne i dialogboksen Rediger regel, f.eks. at omdøbe reglen, og klik på OK.

Relaterede emner

Oprette en regel til postmeddelelser

Fjerne en regel


Blokere for meddelelser fra en afsender eller et domæne

Sådan blokeres for meddelelser fra en afsender eller et domæne

Du kan blokere for meddelelser fra en bestemt afsender eller et bestemt domæne. Domænet er navnet efter symbolet @ i en e-mail-adresse.

Når du blokerer en afsender eller et domæne, modtager du ingen e-mails eller nyhedsmeddelelser fra den pågældende afsender eller det pågældende domæne i indbakken eller i de nyhedsmeddelelser, du læser. E-mails fra blokerede afsendere placeres direkte i mappen Slettet post. Nyhedsgruppemeddelelser fra blokerede afsendere vises ikke.

  1. Vælg en meddelelse fra en afsender, du vil blokere, i indbakken til e-mail eller på listen over meddelelser i en nyhedsgruppe.

  2. Klik på Bloker afsender i menuen Meddelelse.

Bemærk!
  • Når du blokerer en afsender, gælder blokeringen kun for POP-standardpost. Handlingen gælder ikke for HTTP-post (Hotmail) eller IMAP-meddelelser.

  • Hvis du vil fjerne et navn fra listen over blokerede afsendere, skal du klikke på menuen Funktioner, pege på Meddelelsesregler og klikke på Liste over blokerede afsendere.

Relaterede emner

Håndtere listen over blokerede afsendere

Blokere for uønskede meddelelser


Håndtere listen over blokerede afsendere

Sådan håndteres listen over blokerede afsendere
  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på listen Bloker afsender.

  2. Du kan fjerne en afsender eller et domæne fra listen ved at markere navnet og klikke på Fjern.

  3. Du kan ændre en afsenders navn eller domæne på listen ved at markere navnet og klikke på Rediger. Foretag ændringerne i dialogboksen, og klik på OK.

  4. Du kan tilføje en ny afsender eller et nyt domæne på listen ved at klikke på Tilføj. Indtast oplysningerne i dialogboksen, og klik på OK.

  5. Klik på OK i dialogboksen Meddelelsesregler for at anvende regler, der er blevet tilføjet eller ændret.

Relaterede emner

Blokere for meddelelser fra afsender eller domæne

Blokere for uønsket post


Fjerne en regel

Sådan fjernes en regel
  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Post eller Nyheder, alt efter hvilken type regel du vil slette.

  2. Marker den regel, du vil fjerne.

  3. Klik på Fjern.
Relaterede emner

Ændre en regel

Håndtere postmeddelelser, der indeholder regler

Håndtere nyhedsmeddelelser, der indeholder regler


Oprette en regel for nyhedsgruppemeddelelser

Sådan oprettes en regel for nyhedsgruppemeddelelser
  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Nyheder.

  2. Klik på Ny under fanen Nye regler.

  3. Vælg betingelserne for reglen ved at markere de ønskede afkrydsningsfelter i sektionen Betingelser. Du skal vælge mindst én betingelse.

    Du kan angive flere betingelser for en enkelt regel ved at klikke på flere afkrydsningsfelter. Klik på hyperlinken og i sektionen Beskrivelse af regel for at angive, om alle reglens betingelser skal være opfyldt, før den angivne handling indtræffer (og), eller om mindst én betingelse skal være opfyldt (eller).

  4. Vælg handlingerne for reglen ved at markere de ønskede afkrydsningsfelter i sektionen Handlinger. Du skal vælge mindst én handling.

  5. Klik på de understregede hyperlinks i sektionen Beskrivelse af regel for at angive reglens betingelser eller handlinger.

    Du kan klikke på indeholder personer eller indeholder bestemte ord i sektionen Beskrivelse af regel for at angive de personer eller ord, Outlook Express skal søge efter i meddelelser. Hvis du indtaster flere personer eller flere ord for hver betingelse, kan du bruge knappen Indstillinger i dialogboksen Vælg personer eller Skriv bestemte ord for at tilpasse betingelsen yderligere.

  6. Marker standardnavnet i boksen Regelnavn, skriv et nyt navn til reglen, og klik på OK.
Bemærk!
  • Du kan oprette en ny regel ved at markere en eksisterende regel under fanen Nye regler og klikke på Kopier. Dette er praktisk, når den nye regel, du vil oprette, ligner en eksisterende regel.

  • Du kan oprette en regel fra en meddelelse ved at markere en nyhedsmeddelelse i hovedvinduet og derefter klikke på Opret regel ud fra meddelelse i menuen Meddelelse. Derved udfyldes navnet på afsenderen på linjen Fra automatisk. Der indføjes dog ikke andre oplysninger fra meddelelsen i reglen.
Relaterede emner

Anvende en regel på hentede meddelelser

Ændre en regel

Håndtere postmeddelelser, der indeholder regler

Håndtere nyhedsmeddelelser, der indeholder regler


Afinstaller Outlook Express

Sådan afinstalleres Outlook Express

Hvis du støder på problemer, du ikke kan løse, er det ofte en god ide at afinstallere Outlook Express og installere programmet igen. Derved erstattes eventuelle filer, der er blevet beskadiget.

  1. Klik på Start i Windows, peg på Indstillinger, og klik på Kontrolpanel.

  2. Dobbeltklik på ikonet Tilføj/fjern programmer.

Bemærk!
  • Når du afinstallerer Outlook Express 5, bevares de meddelelser, du har modtaget i Outlook Express 5, i Outlook Express 5-meddelelsesfilerne. Hvis du tidligere har kørt Outlook Express 4 eller Internet Mail og News, er det kun de meddelelser, du har modtaget i disse programmer, der bliver tilbage, når du afinstallerer. Du kan importere meddelelser, du har modtaget i Outlook Express 5, til Outlook Express 4 ved at klikke på menuen Filer, pege på Importer og derefter klikke på Meddelelser. Følg vejledningen på skærmen.